IDH_CWINTRO

Calibration Wizard Introduction

The Calibration Wizard guides you through the complete process for calibration of a HPGe detector system. You can select which of the calibration steps to perform. The Back and Next buttons allow you to select and then change any entry to make the best calibration possible. You can select and edit Certificate files and libraries from the dialogs which follows. The final results are displayed for approval before being saved.

The analysis parameters should be checked before performing the calibration. The peak search options affect the results, so they should be the same as used during normal analysis. See the manual for details on the parameters.

Energy Calibration: You can select the source of the energy calibration. Create New requires sources with known energies. Create New performs the calibration using the Auto Calibrate function.

Efficiency Calibration: You can select the source of the efficiency calibration. Create New requires sources with known emission rates and other data contained in certificate files. The TCC calibration includes the efficiency calibration, swo the efficiency is automatically selected when TCC is selected.

TCC Calibration: You can select the source of the TCC calibration. The type of TCC calibration selected (on the next page) means Create New requires either coincidence-summing sources with known emission rates or a set of single-line sources and a source with coincidence summing.

The new calibration can be done from the MCB or the Buffer. If the MCB is selected, the wizard will guide you through the collection of the spectra. If the Buffer is selected, the wizard will request the spectrum file names and load the spectra into the Buffer when needed.

Read From File will read the calibration from any file that contains calibration (CLB, SPC, AN1, UFO).

All the entries are saved and used the next time.

---------------------------

Energy Calibration: This can be done using the MCB or the Buffer with previously collected spectra. To use the existing energy calibration, select Keep Current. This will use the working calibration stored with the MCB. To read a previous calibration, select Read From File. This will read the calibration stored in the selected file and apply it to the spectrum before the subsequent steps are taken. Create New has the option of collecting a new spectrum and using it for the calibration step. When the spectrum is ready, the auto-calibration is performed. This is the same process as the auto-calibration button in the Interactive Energy calibration. The auto calibration uses a library which is specified later.

If Keep Current is selected, no more inputs for energy are needed.

If Create New or Read From File is selected, more inputs are supplied on later dialogs.


IDH_CWENERGYF

Calibration Wizard Energy Calibration from File

You enter the file with the energy calibration you want to use. The file can be a CLB, SPC, CHN, UFO or AN1 type file. Only the energy and FWHM part is read from this file. Use the Browse button to search for the desired file. The calibration Description is read from the file and displayed.


IDH_CWENERGY

Calibration Wizard Energy Calibration

The Library file selected here is the peak list used for the calibration. The default file is the working library file. You can select any library file (GammaVision or Nuclide Navigator format). Use the Browse button to find the file needed. The file selected becomes the current working library. The Edit button is used to look at the library contents or to change it if needed. The GammaVision editor is used. If you change the file name in the edit step, remember to select the new name in the field here. The library can have more or less gamma rays than the source, but only the gamma rays in the source that are also in the library will be used in the calibration.

The Source Label is used to assist you in using the correct source for the energy calibration. The words entered here are used to prompt you when the source is needed.

The Count Time is the live time preset for the data collection. You should collect the spectrum for a time long enough to get nicely shaped peaks and to reduce the statistical variation in the channel contents. If the calibration doesn't work out properly, you can come back to this dialog and re-enter the count time to collect more counts.

The Clear Data Before Start check box will reset the Detector contents to zero before starting the data collection. You can collect a spectrum and use it for the calibration by not checking the Clear check box. Be certain that the spectrum is from the correct source.

The spectrum can be saved after each step. The spectrum should be saved at least until the calibration process is completed. This will save time in the data collection if it is necessary to change the calibration parameters.


IDH_CWEFFIC

Calibration Wizard Efficiency Calibration

The Certificate File describes the source or sources used in the calibration. The data in the file are copied from the documentation supplied with the source by the manufacturer of the source. The Certificate File is selected here. If you have already created the file, use the Browse button to find the file you want to use here. You can use the Edit button to look at the file contents, to change the contents or to create a new file. If you make changes and save the file with a new file name in the edit step, remember to select the new name in the field here.

Certificate files from previous versions of GammaVision can be used; the new fields will be blank. The blank fields must be completed if the TCC calibration is to be performed. Any ennergy lines with missing or blank fields will not be used in the TCC calibration.

Select the Library file before selecting Edit, because the library contents can be used in the editing.

To create a new file, leave the name blank and press Edit.

The Library File selected here is the peak list used for the calibration. The default library file is the working file. You can select any library file in GammaVision or Nuclide Navigator format. If you have already created the library, use the Browse button to find the library you want to use here. You can use the Edit button to look at the library contents, to change the contents or to create a new library. If you change the library file name in the edit step, remember to select the new name in the field here. The library can have more or less gamma rays than the source, but only the gamma rays in the source that are also in the library are used in the calibration.

The Source Label is used to assist you in using the correct source for the efficiency calibration. The words entered here are used to prompt you when the source is needed.

The Count Time is the live time preset for the data collection. You should collect the spectrum for a time long enough to get nicely shaped peaks and to reduce the statistical variation in the channel contents. If the calibration doesn't work out properly, you can come back to this dialog and re-enter the count time to collect more counts. If the same source is used for the energy and efficiency calibration, set the Count Time for the efficiency to the same value as the energy and not checking the Clear Data Before Start box. This saves time because the same spectrum is used for both calibrations.

The Clear Data Before Start check box will reset the Detector contents to zero before starting the data collection. You can collect a spectrum and use it for the calibration by not checking the Clear check box. Be certain that the spectrum is from the correct source.

An absorber between the source and the detector can affect the results of the TCC analysis especially in the energy range below 200 keV. A correction for this effect will be made if Present is selected. Absorber Present should be selected in nearly all cases, because the detector endcap and source container attenuate (absorb) some of the gamma rays.

The spectrum can be saved after each step. The spectrum should be saved at least until the calibration process is completed. This will save time in the data collection if it is necessary to change the calibration parameters. This is especially important in the multiple single nuclide method.


IDH_CWEFFICF

Calibration Wizard Efficiency Calibration from File

You enter the file with the efficiency calibration you want to use. The file can be a CLB, SPC, CHN, UFO or AN1 type file. Only the efficiency part is read from this file. Use the Browse button to search for the desired file. The calibration Description is read from the file and displayed.

You should be certain that the efficiency recalled here is for the same detector and geometry as the TCC calibration. The TCC and efficiency calibrations are linked and must be for the same detector.

The TCC Create New using the single source method will replace this efficiency with the newly calculated values.


IDH_CWTCC

Calibration Wizard TCC Calibration

When the Multiple Point Source Method is selected, the nuclides and energies for the point sources are needed. The collection of the energies should cover the range of energies expected in the analysis of unknown samples. some of the sources must be single nuclide with a single gamma ray and some must be single nuclide with coincidence summing. The list of nuclides and energies is in the TCC Certificate File. The certificate file is selected here. If you have already created the file, use the Browse button to find the file you want to use here. You can use the Edit button to look at the file contents, to change the contents or to create a new file. If you make changes and save the file with a new file name in the edit step, remember to select the new name in the field here.

When the multiple nuclide method is selected, the source must be a mixture of nuclides with gamma rays that do not have true coincidence summing and nuclides with gamma rays that do have summing. The energies of the gamma rays must extend over the range of interest for the unknown samples. A mixture of Cd-109, Sn-113, Ce-139, Hg-203, Cs-134, Cs-137 and Mn-54 will be sufficient for most situations. Am-241 can be added for lower energies. Co-60 should not be added because of the interference with gamma rays from Cs-134.

For the Multiple Nuclide Method, either a point source or an extended source can be used. Examples of extended sources are Marinelli beakers or 1 liter bottles. It is important to select the correct method, because the true coincidence summing is dependent on the detector-source geometry.


IDH_CWTCCF

Calibration Wizard TCC Calibration from File

You enter the file with the TCC calibration you want to use. The file can be a CLB, SPC, CHN, UFO or AN1 type file. Only the TCC calibration parameters are read from this file. Use the Browse button to search for the desired file. The calibration description is read from the file and displayed.

You should be certain that the TCC recalled here is for the same detector and geometry as the TCC calibration. The TCC and efficiency calibrations are linked and must be for the same detector.


IDH_CWFINISH

Calibration Wizard Finish Calibration

When the calibrations are completed, the results are shown for you to verify and approve. The three plots show the data points used and the resulting function. You can review the energy, FWHM and efficiency calibrations in more detail using the Edit Energy and Edit Efficiency buttons.

The Edit Energy button brings up the manual energy calibration function. In this step you can make any changes and these changes are included in the final calibration. When you exit the manual energy calibration, you come back to this screen. If any changes are made in the energy calibration, the efficiency and TCC should be repeated to obtain the best results.

The Edit Efficiency button brings up the manual efficiency calibration function. In this step you can make any changes and these changes are included in the final calibration. When you exit the manual efficiency calibration, you come back to this screen. The manual efficiency function does not perform the TCC calibration. If the efficiency with TCC needs to be changed, use the Back button to return to the input dialog and then repeat the calibration. Be sure to uncheck the clear box so you can use the spectrum over again, or collect more data to get a better spectrum..

You can save the calibration you have just made using the Save Calibration button. It is good practice to save the calibration files. When the calibration is saved, you can enter the calibration description. You should enter the description so that you can verify that the proper calibration has been used. The description is printed on the analysis report. The calibration is automatically saved with the Detector data and any spectra saved after the calibration.


IDH_STYPE

Sample Options

Sample Type File

File: This field contains the file name of the sample type. Click the Browse button to browse for a sample type file.

Save As: Click this button to save the sample type to a disk file.

Creation: The date that the sample file was created.

Edition: The most recent date that the sample file was edited.

Description: This field contains the sample type description. It is used to identify the sample type file and can be up to 64 characters long.

Analysis Range

From: Enter the low analysis limit channel number here. The low limit is usually used to eliminate analysis of the bottom of the spectrum which does not contain useful information.

To: Enter the high analysis limit channel number here. The high limit is usually used to eliminate analysis of the top of the spectrum which does not contain useful information.

Background Type: The background type may be selected as Auto, 1-, 3- or 5- point. For more information, refer to the Analysis section in the GammaVision manual.

Random Summing Factor

Value: Enter the Random Summing Correction Factor here. A zero suppresses this option. For more information on this option, refer to the Analysis Methods chapter in the GammaVision manual.

Nuclide Library

Internal: Check this box to use the internal library and clear it to override the current library. The internal library is the library loaded with the library menu selection and includes any modifications made during the interactive analysis mode.

File: Enter the library file override here. It will be used only if the Internal check box is cleared.

Calibration

Internal: Check this box to use the default calibration and clear it to override the calibration with a disk file. Calibration overrides are useful if different types of calibrations (i.e. point source and Marinelli beaker calibrations) are used on different types of samples.

File: Enter the calibration file override here. It will be used only if the Internal check box is cleared. The calibration file parameters will be copied to the buffer when the dialog box is closed with OK.


IDH_SYSTEM

System Options

System Settings

Laboratory Name: Enter the laboratory name here. It may be up to 64 characters in length and is printed on the report.

Operator Name: Enter the operator name here. It may be up to 64 characters in length and is printed on the analysis reports.

MDA Type: Select the type of Minimum Detectable Activity calculation to be used as the method of calculating the MDA on the analysis reports.

Peak Search Sensitivity: This field sets the sensitivity for the peak search used in the Peak Search menu item and in the Interactive Analysis mode. A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.

Library

Match Width: Enter the library match width factor here. This factor sets the maximum deviation of a peak centroid from the corresponding library peak energy and yet have the peak associated with the library peak.

Fraction Limit: The Fraction Limit value (in percent) is one of the values used to determine the presence or absence of a nuclide. For more information on this parameter, refer to the GammaVision manual. To turn off this test, set the value to zero.

File for Suspected Nuclides: Select the suspected nuclides file here. In the list of unknown peaks there is a column for suspected nuclides. This is the closest energy in the library file to the unknown peak's energy.

Units

Bq: Click this button to select Becquerels as the base units.

uCi: Click this button to select microCuries as the base units.

Multiplier: Enter the optional multiplier here. All reported activity values will be multiplied by this number.

Divisor: Enter the optional divisor here. All reported activity values will be divided by this number.

Activity: Enter the activity units label here. It plus the quantity units may be up to 13 characters in length. The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

Size: Enter the sample size and units label here. It plus the activity units may be up to 13 characters in length. The combination of the activity units and quantity units is printed at the top of the activity columns on the report.


IDH_COLL

Decay Options

Decay Correction

Collection: Check this box to enable the decay correction calculation to the specified date and time.

During Acquisition: Check this box to enable the decay during acquisition calculation.

Sample Collection

Collection: Check this box to enable the sample collection calculation to the specified dates and times.


IDH_REPORT

Report Options

Reporting Options

Unknown Peaks: Check this option to include an Unknown Peaks list in the report.

Library Peak List: Check this option to include a Library Peaks list in the report.

Library Peak Matrix: Check this option to include a Library Peak Matrix in the report.

Nuclide Abundance: Check this option to include a Nuclide Abundance list in the report.

Uncertainty Reporting

Percent: Select this option to report counting or total uncertainties as percent.

Activity: Select this option to report counting or total uncertainties as activities.

Counting: Select this option to enable counting uncertainties to be generated on the report. They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group. The counting uncertainty is the uncertainty of the peak area due to statistical uncertainty.

Total: Select this option to enable total uncertainties to be generated on the report. They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group. The total uncertainty value is composed of the random and systematic errors in all of the factors involved in producing the final nuclide concentration result.

Confidence level: Select the uncertainty reporting confidence level as 1-Sigma, 2-Sigma or 3-Sigma. All internal checks on peak uncertainty are done at the 1-Sigma level. Refer to the Analysis section of the GammaVision manual for more information.

Output

Printer: Select this option to redirect the report to the printer.

Display Analysis Results: Check this option to display the results of the analysis in interactive format, when the analysis completes.

File: Select this option to redirect the report to a file. Enter the report file name in the text field to the right. It is valid only if the report is redirected to a file.

Program: Select this option to redirect the report to an executable program. The report file name will be sent on the command line. Enter the program to execute in the field to the right. The analysis is not considered complete until the executable program completes.

Report Writer: Select this option to redirect the output to the GammaVision Report Writer. Enter the report template name in the field to the right. The analysis is not considered complete until the GammaVision Report Writer completes.


IDH_ANOPTIONS

Analysis Options

Analysis Method

Program: Four ORTEC programs are provided for analyzing spectra. The traditional program (WAN32.EXE), and one that automatically searches the library for isotopes that are present in the spectrum (GAM32.EXE) are built in to the selection box. Four additional programs may be added by the operator. The executable chosen will be run when the entire spectrum is analyzed.

Priority: The executables WAN32, GAM32, NPP32 and ENV32 may be run with high or normal priority.

Additional Error

Systematic: This optional value (in percent ) is added to the total uncertainty as a systematic error.

Random: This optional value (in percent ) is added to the total uncertainty as a random error.

Analysis

Peak Cutoff: Enter the peak uncertainty cutoff in percent. This field limits the unknown peak list to peaks with 1-Sigma uncertainty below this value. Library peaks with 1-Sigma uncertainty are printed, but not used in the activity calculation.

True Coincidence Correction: Select this option to enable the True Coincidence Correction algorithm in the analysis.

Directed Fit: Check this option to enable the directed fit in the analysis. This method allows for negative peak areas in low-level spectra.

Peak Stripping

Library Based: If this box is checked, the analysis program automatically detects overlapped peaks and the associated peaks needed. The program then performs the peak stripping using these peaks.

Manual Based: If this box is checked, the operator has determined the overlapping peaks and the associated peaks. The overlapping and associated peaks are given in the Second Library and Third Library.


IDH_CORRCTN

Correction Options

Peaked Background Correction

On: Check this box to enable Peaked Background Correction (PBC) for the analysis.

Internal: Check this box to override the internal Pbc file and clear it to use the internal Pbc file. The internal Pbc file is the library loaded with the library menu selection.

File: Enter the Pbc file override here. It will be used only if the Internal check box is not set.

Geometry Correction

On: Check this box to enable Geometry Correction for the analysis.

Internal: Check this box to use the internal geometry values. Clear it to copy the file values to the internal values.

File: Enter the Geometry file override here. It will be used only if the Internal check box is not set.

Linear Attenuation

On: Check this box to enable Geometry Correction for the analysis.

Internal: Check this box to use the internal attenuation values. Clear it to copy the file or data base values to the buffer.

Database: Check this box to use linear attenuation values read from the data base. The data base values will be copied to the buffer.

File: Enter the Attenuation file override here. It will be used only if the Internal and data base check boxes are not set.

Material: Name of the absorber in the data base.

Length: Length of the absorber in cm.

Configuration: Choose between a cylindrical and Marinelli configuration.

Internal/External: Choose internal if the source and absorber (sand, for instance) are mixed and external if the absorber is between the source and detector.


IDH_ISOTOPE

Isotope Options

Average Energy

On: Check this box to print the average energy of the sample.

Internal: Check this box to use the internal average energy values. Clear it to copy the file values to the internal values.

File: Enter the table file override here. It will be used only if the Internal check box is not set.

Iodine Equivalence

On: Check this box to enable the iodine equivalence calculation.

Internal: Check this box to use the internal iodine equivalence values. Clear it to copy the file values to the internal values.

File: Enter the table file override here. It will be used only if the Internal check box is not set.

DAC

On: Check this box to enable DAC for the analysis.

Internal: Check this box to use the internal DAC values. Clear it to copy the file values to the internal values.

File: Enter the DAC file override here. It will be used only if the Internal check box is not set.


IDH_CWINTRO

Aide calibration introduction

L’aide de calibration vous aide à travers le processus complet de calibration pour une chaîne de spectrométrie HPGe. Vous pouvez choisir la calibration à effectuer. Les boutons Précédent et Suivant vous permettent de choisir et ainsi de modifier n’importe quelle entrée pour effectuer la meilleure calibration possible. Vous pouvez choisir et éditer des fichiers certificat et des librairies depuis les boîtes de dialogue qui suivent. Les résultats finaux sont affichés pour valider avant d’être sauvés.

Les paramètres d’analyse doivent être cochés avant d’effectuer la calibration. Les options de recherche de pic affectent les résultats, ils doivent être alors les mêmes que ceux qui sont utilisés durant une analyse normale. Voir le manuel pour les détails des paramètres.

Calibration Energie: Vous pouvez choisir la source de la calibration en énergie. Créer Nouveau demande des sources avec des énergies connues. Créer Nouveau effectue la calibration en utilisant une fonction de calibration automatique.

Calibration en Efficacité: vous pouvez choisir la source pour la calibration en efficacité. Créer Nouveau demande des sources avec des taux d’émission et d’autres données contenues dans les fichiers certificat. La calibration TCC inclut la calibration en efficacité, l’efficacité est alors automatiquement choisie lorsque la TCC est choisie.

Calibration TCC: Vous pouvez choisir la source pour la calibration TCC. Le type de calibration TCC choisie (dans la page suivante) permet : Créer Nouveau nécessite soit une source avec des pics sommes et avec des taux d’émission connus ou un jeu de sources points et une source avec des pics sommes.

La nouvelle calibration peut être effectuée depuis le MCB ou le Buffer. Si le MCB est choisi, l’aide vous guide pour la collection du spectre. Si le Buffer est choisi, l’aide vous demande les noms des fichiers spectre et charge les spectres dans le Buffer si nécessaire.

Lire depuis Fichier lira la calibration depuis n’importe quel fichier contenant une calibration (CLB, SPC, AN1, UFO).

Toutes les entrées sont sauvées et utilisées la fois suivante.

---------------------------

Calibration en énergie: Cela peut être effectué depuis le MCB ou le Buffer avec les spectres précédemment acquis. Pour utiliser la calibration en énergie existante, choisissez Garder en cours. Cela permet de travailler avec la calibration enregistrée avec le MCB. Pour lire une calibration précédente, choisissez Lire depuis Fichier. Cela lira la calibration enregistrée dans le fichier choisi et l’appliquera au spectre avant que des mesures soient prises. Créer Nouveau est l’option pour acquérir un nouveau spectre et l’utiliser dans l’étape de la calibration. Lorsque le spectre est prêt, la calibration automatique est effectuée. C’est la même procédure que le bouton calibration automatique dans la calibration en énergie interactive. La calibration automatique utilise une librairie qui est précisée plus tard.

Si Garder en cours est choisi, aucune autre entrée pour l’énergie n’est nécessaire.

Si Créer Nouveau ou Lire depuis Fichier est choisi, d’autres entrées seront demandées dans des boîtes de dialogue plus tard.


IDH_CWENERGYF

Aide calibration en énergie depuis fichier

Vous entrez le fichier avec la calibration en énergie que vous souhaitez utiliser. Le fichier doit être de format CLB, SPC, CHN, UFO ou AN1. Seulement la partie énergie et FWHM est lue depuis ce fichier. Utiliser le bouton Rechercher pour chercher le fichier désiré. La description de la calibration est lue depuis le fichier et affichée.


IDH_CWENERGY

Aide calibration énergie

Le fichier Librairie choisi ici est la liste des pics utilisés pour la calibration. Le fichier par défaut est celui en cours. Vous pouvez choisir n’importe quel fichier librairie (format GammaVision ou Nuclide Navigator). Utilisez le bouton Rechercher pour trouver le fichier nécessaire. Le fichier choisi devient la librairie en cours. Le bouton Editer est utilisé pour regarder le contenu de la librairie ou pour la modifier si nécessaire. On utilise alors l’éditeur de GammaVision. Si vous modifies le nom du fichier durant l’étape de l’édition, rappelez-vous de choisir le nouveau nom dans le champ ici. La librairie peut avoir plus ou moins de raies gamma que la source, mais seulement les raies gamma de la source qui sont dans la librairie seront utilisées lors de la calibration.

Le titre de la source est utilisé pour vous aider à choisir la bonne source pour la calibration en énergie. Les mots entrés ici sont utilisés pour choisir rapidement la source lorsqu’elle est nécessaire.

Le Temps de comptage est le prétemps actif pour la collection des données. Vous devez compter le spectre pendant un temps suffisamment long pour obtenir des pics correctement mis en forme et pour réduire la variation statistique dans le contenu des canaux. Si la calibration ne fonctionne pas correctement, vous pouvez revenir sur cette boîte de dialogue et rentrer à nouveau le temps de comptage pour collecter plus de coups.

La case Effacer les données avant le départ cochée effacera les données du détecteur avant de lancer un nouveau comptage. Vous pouvez collecter un spectre et l’utiliser pour la calibration mais en ne cochant pas la case Effacer. Soyez certain que le spectre provient de la bonne source.

Le spectre peut être sauvé après chaque étape. Le spectre doit être sauvé au moins une fois la procédure de calibration terminée. Cela permet de gagner du temps dans l’acquisition des données lors il est nécessaire de changer les paramètres de calibration.


IDH_CWEFFIC

Aide calibration en efficacité

Le fichier certificat décrit la ou les source(s) utilisée(s) lors de la calibration. Les données du fichier proviennent de la documentation de la source fournie par le fabriquant de la source. Le fichier certificat est choisi ici. Si vous avez déjà créé le fichier, utilisez le bouton Rechercher pour trouver le fichier que vous voulez utiliser. Vous pouvez utiliser le bouton Editer pour regarder le contenu du fichier, le modifier ou bien créer un nouveau fichier. Si vous modifiez et sauvez le fichier avec un nouveau nom dans l’étape de l’édition, n’oubliez pas de choisir le nouveau nom dans le champ ici.

Les fichiers certificat provenant de versions antérieures de GammaVision peuvent être utilisés; les nouveaux champs seront vides. Les champs vides doivent être complétés si cela est nécessaire dans la calibration TCC. Toutes les raies énergies avec des champs oubliés ou vides ne pourront pas être utilisées dans la calibration TCC.

Choisissez le fichier librairie avant de choisir Editer, parce que le contenu de la librairie peut être utilisé dans l’éditeur.

Pour créer un nouveau fichier, laissez un nom blanc et appuyez Editer.

Le Fichier librairie choisi ici est la liste des pics utilisés pour la calibration. Le fichier librairie par défaut est le fichier en cours. Vous pouvez choisir n’importe quel fichier librairie sous le format GammaVision ou Nuclide Navigator. Si vous avez déjà crée la librairie, utilisez le bouton Rechercher pour trouver la librairie que vous souhaitez ici. Vous pouvez utiliser le bouton Editer pour regarder le contenu de la librairie, pour modifier son contenu ou pour créer une nouvelle librairie. Si vous changez le nom du fichier librairie lors de l’étape de l’édition, n’oubliez pas de choisir le nouveau nom dans le champ ici. La librairie peut avoir plus ou moins de raies gamma que la source, mais seulement les raies gamma de la source qui sont dans la librairie sont utilisées pour la calibration.

Le titre de la source est utilise pour vous aider à utiliser la source correcte pour la calibration en efficacité. Les mots entrés ici sont utilisés pour choisir rapidement la source lorsqu’elle est nécessaire.

Le Temps de comptage est le prétemps actif pour la collection des données. Vous devez compter le spectre pendant un temps suffisamment long pour obtenir des pics correctement mis en forme et pour réduire la variation statistique dans le contenu des canaux. Si la calibration ne fonctionne pas correctement, vous pouvez revenir sur cette boîte de dialogue et rentrer à nouveau le temps de comptage pour collecter plus de coups. Si la même source est utilisée pour la calibration en énergie et en efficacité, réglez le temps de comptage pour l’efficacité à une valeur identique à celui pour l’énergie tout en ne cochant pas la case Effacer les données avant le départ. Cela permettra de gagner du temps car le même spectre est utilisé pour les deux calibrations.

La case Effacer les données avant le départ cochée effacera les données du détecteur avant de lancer un nouveau comptage. Vous pouvez collecter un spectre et l’utiliser pour la calibration mais en ne cochant pas la case Effacer. Soyez certain que le spectre provient de la bonne source.

Un absorbant entre la source et le détecteur peut affecter les résultats de l’analyse TCC surtout pour des énergies inférieures à 200 keV. Une correction pour ce phénomène peut être effectuée si Présent est choisi. Absorbant Présent devrait être choisi dans la plupart des cas, car le capot du détecteur et le contenant de la source atténuent (absorbent) quelques raies gamma.

Le spectre peut être sauvé après chaque étape. Le spectre doit être sauvé au moins une fois la procédure de calibration terminée. Cela permet de gagner du temps dans l’acquisition des données lors il est nécessaire de changer les paramètres de calibration. C’est particulièrement important avec la méthode de plusieurs nucléides simples.


IDH_CWEFFICF

Aide calibration en efficacité Calibration depuis un fichier

Vous entrez le fichier avec la calibration en efficacité que vous souhaitez entrer. Le fichier doit être de type CLB, SPC, CHN, UFO ou AN1. Seulement la partie efficacité sera lue depuis ce fichier. Utilisez le bouton Rechercher pour rechercher le fichier désiré. La description de la calibration est lue depuis le fichier puis affichée.

Vous devez être certain que l’efficacité rappelée ici est pour le même détecteur et la même géométrie que la calibration TCC. Les calibration TCC et en efficacité sont liées et doivent être pour le même détecteur.

La création d’une nouvelle TCC utilisant la méthode de la source point remplacera cette efficacité avec les valeurs nouvellement calculées.


IDH_CWTCC

Aide Calibration TCC

Lorsque la Méthode Source MultiPoint est choisi, les nucléides et les énergies pour les sources points sont nécessaires. La collection des énergies doit couvrir la gamme d’énergies indiquée dans l’analyse des échantillons inconnus. Des sources doivent être des nucléides simples avec une seule raie gamma et d’autres doivent être des nucléides simples avec des pics sommes. La liste des nucléides et des énergies se trouvent dans le fichier certificat TCC. Le fichier certificat est choisi ici. Si vous avez déjà créé le fichier, utilisez le bouton Rechercher pour trouver le fichier souhaité. Vous pouvez utiliser le bouton Editer pour regarder le contenu du fichier, changer le contenu ou créer un nouveau fichier. Si vous effectuez des changements et sauver le fichier avec un nouveau nom dans l’étape de l’édition, n’oubliez pas de choisir le nouveau nom dans le champ ici.

Lorsque la méthode de plusieurs nucléides est choisie, la source doit être un mélange de nucléides avec des raies gamma n’ayant pas de pics sommes et des nucléides avec des raies gamma ayant des pics. Les énergies des raies gamma doivent se trouver dans la plage des échantillons inconnus. Un mélange de Cd-109, Sn-113, Ce-139, Hg-203, Cs-134, Cs-137 et Mn-54 sera suffisant pour la plupart des situations. Am-241 peut être ajouté pour les basses énergies. Co-60 ne doit pas être ajouté à cause de l’interférence avec les raies gamma du Cs-134.

Pour la méthode de MultiNucléides, soit une source point, soit une source étendue peut être utilisée. Les exemples de sources étendues sont les sources Marinelli ou les sources SG1000. C’est important de choisir la bonne méthode, car la coincidence vraie des pics sommes dépend de la géométrie de la source.


IDH_CWTCCF

Aide calibration TCC calibration depuis fichier

Vous entrez le fichier avec la calibration TCC que vous désirez utiliser. Le fichier doit être de format CLB, SPC, CHN, UFO ou AN1. Seulement les paramètres de calibration TCC sont lus depuis ce fichier. Utilisez le bouton Rechercher pour chercher le fichier désiré. La description de la calibration est lue depuis le fichier et est affichée.

Vous devez être certain que la TCC rappelée ici est pour le même détecteur et la même géométrie que la calibration TCC. Les calibrations TCC et en efficacité sont liées et doivent être pour le même détecteur.


IDH_CWFINISH

Aide calibration finalisation

Lorsque les calibration sont terminées, les résultats sont affichés et vous devez les vérifier et les valider. Les trois graphes montrent les points utilisés et la fonction résultante. Vous pouvez revisualiser les calibrations en énergie, FWHM et efficacité dans les moindres détails en utilisant les boutons Editer Energie et Editer Efficacité.

Le bouton Editer Energie met en place la fonction de la calibration manuelle en énergie. Dans cette étape, vous pouvez effectuer toutes modifications et elles seront présentes dans la calibration finale. Lorsque vous sortez de la calibration manuelle en énergie, vous revenez sur cet écran. Si des changements ont été effectués dans la calibration en énergie, vous devez refaire celle en efficacité et TCC pour obtenir les meilleurs résultats.

Le bouton Editer Efficacité met en place la fonction de la calibration manuelle en efficacité. Dans cette étape, vous pouvez effectuer toutes modifications et elles seront présentes dans la calibration finale. Lorsque vous sortez de la calibration manuelle en efficacité, vous revenez sur cet écran. La fonction manuelle pour l’efficacité ne fonctionne pas dans la calibration TCC. S’il est nécessaire de changer l’efficacité avec la TCC, utilisez le bouton Précédent pour revenir au dialogue d’entrée et alors répéter la calibration. Soyez sûr de décocher la case effacer pour utiliser le spectre, ou obtenir plus d’informations afin d’avoir un meilleur spectre.

Vous pouvez sauver la calibration que vous avez effectuée en utilisant le bouton Sauver Calibration. C’est une bonne chose de sauver les fichiers de calibration. Lorsque la calibration est sauvée, vous pouvez renseigner la description de la calibration. Vous devez entrer la description de sorte que vous pouvez vérifier si le bon étalonnage a été correctement utilisé. La description est imprimé dans le rapport d’analyse. La calibration est automatiquement sauvée avec les données détecteur et n’importe quel spectre sauvé après la calibration.


IDH_STYPE

Options Echantillon

Fichier échantillon type

Fichier: Ce champ contient le nom de fichier de l’échantillon type. Cliquez sur le bouton Rechercher pour rechercher un fichier d’échantillon type.

Sauver sous: Cliquez ce bouton pour sauver l’échantillon type vers un fichier du disque.

Création: La date à laquelle le fichier échantillon a été créé.

Edition: La date la plus récente à laquelle le fichier échantillon a été édité.

Description: Ce fichier contient la description de l’échantillon type. Il est utilisé pour identifier le fichier échantillon type et peut avoir 64 caractères.

Gamme d’analyse

De: Entrez le canal de la limite basse d’analyse ici. La limite basse est habituellement utilisée pour éliminer l’analyse du début du spectre qui ne contient pas de renseignements utiles.

A: Entrez le canal de la limite haute d’analyse ici. La limite haute est habituellement utilisée pour éliminer l’analyse de la fin du spectre qui ne contient pas de renseignements utiles.

Type Bruit de fond: Le type de bruit de fond peut être choisi en Auto, 1-, 3- ou 5- points. Pour plus d’informations, référez-vous à la section Analyse du manuel GammaVision.

Facteur de Pic Somme aléatoire

Valeur: Entrez le facteur de correction de pic somme aléatoire ici. Un zéro supprime cette option. Pour plus d’informations sur cette option, référez-vous au chapitre Méthode d’analyse dans le manuel GammaVision.

Librairie Nucléide

Interne: Cochez cette case pour utiliser la librairie interne ou la décochez pour forcer la librairie en cours. La librairie interne est la librairie chargée avec le menu Librairie et inclut toutes les modifications effectuées durant le mode d’analyse interactive.

Fichier: Entrez le fichier librairie force ici. Cela sera utilisé seulement si la case Interne est décochée.

Calibration

Interne: Cochez cette case pour utiliser la calibration ou la décochez pour forcer la calibration avec un fichier du disque. La calibration forcée est utile si des différents types de calibration (càd des calibrations de sources point de sources Marinelli) sont utilisés avec différents types d’échantillons.

Fichier: Entrez le fichier calibration force ici. Cela sera utilisé seulement si la case Interne est décochée. Les paramètres du fichier de calibration seront copiés dans le buffer lorsque la boîte de dialogue sera fermée avec OK.


IDH_SYSTEM

Options Système

Paramètres Système

Nom laboratoire: Entrez le nom du laboratoire ici. Il peut faire 64 caractères de long et sera imprimé dans le rapport.

Nom Opérateur: Entrez le nom de l’opérateur ici. Il peut faire 64 caractères de long et sera imprimé dans le rapport. reports.

Type LD: Choisissez le type de calcul de Limite de Détection qui sera utilisé dans le rapport d’analyse.

Sensibilité de Recherche de Pic: Ce champ règle la sensibilité pour la recherche de pic utilisé dans le menu Recherche de Pic et dans le mode Analyse Interactive. La valeur 1 est la plus sensible (trouve plus de pics), et la valeur 5 est la moins sensible.

Librairie

Largeur correspondante: Entrez le facteur de largeur de librairie correspondante ici. Ce facteur règle la déviation maximale de la centroïde d’un pic par rapport à l’énergie de pic correspondante de la librairie.

Limite Fraction: La valeur de limite de fraction (en pourcent) est une des valeurs utilises pour déterminer la présence ou l’absence d’un nucléide. Pour plus d’informations sur ce paramètre, référez-vous au manuel de GammaVision. Pour ne pas utiliser ce test, réglez la valeur à zéro.

Fichier pour nucléides suspects: Choisissez le fichier des nucléides suspects ici. Dans la liste des pics inconnus, il y a une colonne pour les nucléides suspects. C’est l’énergie la plus proche dans la librairie pour l’énergie des pics inconnus.

Unités

Bq: Cliquez sur ce bouton pour choisir les Becquerels comme unité de base.

µCi: Cliquez sur ce bouton pour choisir les microCuries comme unité de base.

Multiple: Entrez le multiple optionnel ici. Toutes les valeurs d’activité rapportée seront multipliées par ce nombre.

Diviseur: Entrez le diviseur optionnel ici. Toutes les valeurs d’activité rapportée seront divisées par ce nombre.

Activité: Entrez le titre d’unité d’activité ici. L’unité d’activité peut être de 13 caractères de longueur. La combinaison des unités d’activité et de quantité est imprimée en haut de la colonne d’activité dans le rapport.

Taille: Entrez la taille de l’échantillon et son unité ici. L’unité d’activité peut être de 13 caractères de longueur. La combinaison des unités d’activité et de quantité est imprimée en haut de la colonne d’activité dans le rapport.


IDH_COLL

Options de décroissance

Correction de décroissance

Collection: Cocher cette case permet le calcul de correction de décroissance pour une date et heure spécifiée.

Pendant Acquisition: Cocher cette case permet de calculer la décroissance pendant l’acquisition.

Collection Echantillon

Collection: Cocher cette case permet le calcul de la collection de l’échantillon pour les dates et heures spécifiées.


IDH_REPORT

Options Rapport

Options de création de rapport

Pics inconnus: Cochez cette option pour inclure la liste des pics inconnus dans le rapport.

Liste Pic Librairie: Cochez cette option pour inclure la liste des pics de la librairie dans le rapport.

Matrice pic librairie: Cochez cette option pour inclure une matrice pic de la librairie dans le rapport.

Abondance Nucléide: Cochez cette option pour inclure une liste d’abondance de nucléide dans le rapport.

Rapport d’incertitude

Pourcent: Choisissez cette option pour mettre dans le rapport l’incertitude de comptage ou total en pourcent.

Activité: Choisissez cette option pour mettre dans le rapport l’incertitude de comptage ou total en activités.

Comptage: Choisissez cette option pour autoriser l’affichage des incertitudes de comptage dans le rapport. Elles pourront être définies à 1, 2 ou 3 sigma de niveau de confiance. L’incertitude de comptage est l’incertitude de la surface du pic due à l’incertitude statistique.

Total: Choisissez cette option pour autoriser l’affichage des incertitudes totales dans le rapport. Elles pourront être définies à 1, 2 ou 3 sigma de niveau de confiance. La valeur d’incertitude totale est compose des valeurs aléatoire et systématique se trouvant dans tous les facteurs impliqués dans le résultat final de la concentration du nucléide.

Niveau de confiance: Choisissez le niveau de confiance pour l’incertitude (1, 2 ou 3 sigma). Tous les contrôles internes sur l’incertitude de pic sont donnés à 1 sigma. Référez-vous à la section Analyse dabs le manuel de GammaVision pour plus d’information.

Sortie

Imprimante: Choisissez cette option pour rediriger le rapport vers l’imprimante.

Affichage résultats analyse: Cochez cette option pour afficher les résultats de l’analyse dans un format interactif, lorsque l’analyse est terminée.

Fichier: Choisissez cette option pour rediriger le rapport vers un fichier. Entrer le nom du fichier rapport dans le champ texte à droite. Cela est valide seulement si le rapport est redirigé vers un fichier.

Programme: Choisissez cette option pour rediriger le rapport vers un programme. Le nom du fichier rapport sera envoyé en ligne de commande. Entrer le programme à exécuter dans le champ à droite. L’analyse n’est pas considérée terminée tant que le programme n’est pas terminé.

Report Writer: Choisissez cette option pour rediriger la sortie vers le Report Writer de GammaVision. Entrer le nom du modèle de rapport dans le champ à droite. L’analyse n’est pas considérée terminée tant que le Report Writer de GammaVision n’est pas terminé.


IDH_ANOPTIONS

Options d’analyse

Méthode d’analyse

Programme: Quatre programmes ORTEC sont proposes pour analyse les spectres. Le programme traditionnel (WAN32.EXE), et un qui recherche automatiquement la librairie pour les isotopes qui sont présent dans le spectre (GAM32.EXE) sont construits dans la même case. Quatre programmes additionnels peuvent être ajoutés par l’opérateur. L’exécutable choisi sera celui utilisé pour analyser le spectre entier.

Priorité: Les exécutables WAN32, GAM32, NPP32 et ENV32 doivent fonctionner en priorité haute ou normale.

Erreur additionnelle

Systématique: Cette valeur optionnelle (en pourcent) est ajoutée dans l’incertitude totale comme une erreur systématique.

Aléatoire: Cette valeur optionnelle (en pourcent) est ajoutée à l’incertitude totale comme une erreur aléatoire.

Analyse

Coupure pic: Entrer la coupure de l’incertitude du pic en pourcent. Ce champ limite la liste des pics inconnus à des pics avec une incertitude de 1 sigma au-dessous de cette valeur. Le pic de la librairie avec une incertitude de 1 sigma sont imprimés, mais ne sont pas utilisés pour le calcul de l’activité.

Correction coïncidence vraie: Choisissez cette option pour valider l’algorithme de correction de coïncidence vraie dans l’analyse.

Fit dirigé: Choisissez cette option pour valider le fit dirigé dans l’analyse. Cette méthode autorise des aires de pics négatives dans des spectres de bas niveau.

Soustraction Pic

Basé sur la librairie: Si cette case est cochée, le programme d’analyse détecte automatiquement le chevauchement des pics et les pics associés. Le programme favorise alors la soustraction de pic en utilisant ces pics.

Basé manuel: Si cette case est coché, l’opérateur a déterminé le chevauchement des pic et les pics associés. Le chevauchement et les pics associés sont donnés par la Seconde Librairie et Troisième Librairie.


IDH_CORRCTN

Options Correction

Correction Pics Bdf

On: Cocher cette case permet la correction de pics bdf (PBC) pour l’analyse.

Interne: Cocher cette case écrase le fichier Pbc interne et l’efface en utilisant le fichier Pbc interne. Le fichier Pbc interne est la librairie chargée avec la sélection du menu librairie.

Fichier: Entrer le fichier Pbc ici. Cela doit être fait seulement si la case Interne n’est pas cochée.

Correction Géométrie

On: Cocher cette case pour valider la correction de géométrie pour l’analyse.

Interne: Cocher cette case pour utiliser les valeurs de géométrie interne. Décocher pour copier les valeurs fichier vers les valeurs internes.

Fichier: Entrer le fichier Géométrie ici. Cela doit être fait seulement si la case Interne n’est pas cochée.

Atténuation Linéaire

On: Cocher cette case pour valider la correction de géométrie pour l’analyse.

Interne: Cocher cette case pour utiliser des valeurs d’atténuation interne. Décocher pour copier les valeurs fichier ou base de données vers la mémoire tampon.

Base de données: Cocher cette case pour utiliser les valeurs d’atténuation linéaire lues depuis la base de données. Les valeurs de la base de données seront copiées vers la mémoire tampon.

Fichier: Entrer le fichier Atténuation ici. Cela doit être fait seulement si les cases Interne et Base de données ne sont pas cochées.

Matériel: Nom de l’absorbant dans la base de données.

Longueur: Longueur de l’absorbant en cm.

Configuration: Choisir entre une configuration cylindrique ou Marinelli.

Interne/Externe: Choisir interne si la source et l’absorbant (sable, par exemple) sont mélangés et externe si l’absorbant se trouve entre la source et le détecteur.


IDH_ISOTOPE

Options Isotope

Energie Moyenne

On: Cocher cette case pour imprimer l’énergie moyenne de l’échantillon.

Interne: Cocher cette case pour utiliser les valeurs d’énergie moyenne internes. Décocher pour copier les valeurs fichiers vers les valeurs internes.

Fichier: Entrer le fichier table ici. Cela doit être fait seulement si la case interne n’est pas cochée.

Equivalent Iode

On: Cocher cette case pour valider les calculs d’équivalent iode.

Interne: Cocher cette case pour utiliser les valeurs d’équivalent iode internes. Décocher pour copier les valeurs fichier vers les valeurs internes.

Fichier: Entrer la table fichier ici. Cela doit être fait seulement si la case Interne n’est pas cochée.

DAC

On: Cocher cette case pour valider le DAC pour l’analyse.

Interne: Cocher cette case pour utiliser les valeurs du DAC internes. Décocher pour copier les valeurs fichier vers les valeurs internes.

Fichier: Entrer le fichier DAC ici. Cela doit être fait seulement si la case Interne n’est pas cochée.


.topic 4000        ; IDH_RPTWIN
Prints the document to a window instead of routing it directly to the printer.  A window will appear showing the report output.

.topic 4001        ; IDH_ROIFMT
Select one of the report formats.  Paragraph Format displays each ROI as a paragraph.  Column Format displays each ROI as line in a table.  Both formats display the same information.

.topic 4002        ; IDH_SDESC
Shows the Sample Description text for the selected spectrum.

.topic 4003        ; IDH_NCHAN
Shows the Number of Channels for the selected spectrum.

.topic 4004        ; IDH_FFMT
Shows the internal Format of the selected spectrum.

.topic 4005        ; IDH_SPCINFO
Check this box to enable the display of the Sample Description, File Format and Number of Channels while browsing the spectrum list.

.topic 4006        ; IDH_SFACT
This field contains the Stripping Factor by which the file data will be multiplied by before being subtracted from the spectrum in memory.

.topic 4007        ; IDH_RATIO
Check this box to automatically calculate the Stripping Factor as the ratio of the live time of the Buffer spectrum divided by the live time of the file spectrum.

.topic 4008        ; IDH_JOBINFO
Check this box to enable display of the first few lines of the selected Job file.

.topic 4009        ; IDH_JCNT
Shows the first few lines of the selected Job file.

.topic 4010        ; IDH_JEDIT
Click this button to Edit the selected Job file.

.topic 4011        ; IDH_FWHM
This field contains the X-Factor used in the full width at 1/X maximum calculation in the Peak Info calculation for the ROI peak marked by the cursor.  The X factor may be between 2 and 99.

.topic 4012        ; IDH_SENS
This field contains the Peak Search Sensitivity.  A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.

.topic 4013        ; IDH_DOK
Closes this dialog box and saves any changes you have made.

.topic 4014        ; IDH_DCANCEL
Closes this dialog box without saving any changes you have made.

.topic 4015        ; IDH_NOHELP
No Help topic is associated with this item.

.topic 4016        ; IDH_CHANNEL
This field contains the Channel number associated with the corresponding energy value.

.topic 4017        ; IDH_ENERGY
This field contains the Energy values associated with the corresponding channel number.

.topic 4018        ; IDH_DESTROY
Click this button to Destroy the current energy calibration.

.topic 4019        ; IDH_CUNITS
This field contains the Calibration Energy Units.

.topic 4020        ; IDH_BACK
This slider sets the Background color for the Zoomed Histogram window.

.topic 4021        ; IDH_BACKF
This slider sets the Background color for the Full View Locator window.

.topic 4022        ; IDH_FORE
This slider sets the Foreground color for the Zoomed Histogram window.

.topic 4023        ; IDH_FOREF
This slider sets the Foreground color for the Full View Locator window.

.topic 4024        ; IDH_ROI
This slider sets the ROI color for the Zoomed Histogram window.

.topic 4025        ; IDH_ROIF
This slider sets the ROI color for the Full View Locator window.

.topic 4026        ; IDH_COMP
This slider sets the Compare color for the Zoomed Histogram window.

.topic 4027        ; IDH_COMB
This slider sets the Combine color for the Zoomed Histogram window.

.topic 4028        ; IDH_MULT
This slider sets the Multiplet Peak Color for the Zoomed Histogram window.

.topic 4029        ; IDH_SPECIAL
This slider sets the Special Peak Color for the Zoomed Histogram window.

.topic 4030        ; IDH_DEFC
Click this button to set the spectrum colors back to the Default Colors.

.topic 4031        ; IDH_MCHN
This field shows the Marker channel number.

.topic 4032        ; IDH_MENG
This field shows the Energy Value at the Marker channel number.

.topic 4033        ; IDH_EUNT
This field shows the Energy Units for a calibrated spectrum.

.topic 4034        ; IDH_CNTS
This field shows the Counts at the Marker channel.

.topic 4035        ; IDH_INFO
This field shows informational text.

.topic 4036        ; IDH_JOBNAM
This field shows the name of the running Job.

.topic 4037        ; IDH_KILLJOB
Click this button to terminate the running Job.

.topic 4038        ; IDH_SMCB
Click here to select the last Detector viewed.

.topic 4039        ; IDH_DETID
This field contains the ID Number of the viewed Detector.

.topic 4040        ; IDH_SELDET
Click here to select a Detector by name.

.topic 4041        ; IDH_BUFFER
Click here to switch to the Buffer.

.topic 4042        ; IDH_HORZ
This field contains the Full Scale Horizontal axis range in Channels.

.topic 4043        ; IDH_NARROW
Click here to adjust the Horizontal Scale so that peaks appear narrower.

.topic 4044        ; IDH_WIDE
Click here to adjust the Horizontal Scale so that peaks appear wider.

.topic 4045        ; IDH_VERT
This field contains the Full Scale Vertical axis value in counts or the word LOG for a logarithmic vertical scale.

.topic 4046        ; IDH_SHORT
Click here to adjust the Vertical Scale so that peaks appear shorter.

.topic 4047        ; IDH_TALL
Click here to adjust the Vertical Scale so that peaks appear taller.

.topic 4048        ; IDH_LOG
Click here to toggle between a Logarithmic and Linear Vertical scale.

.topic 4049        ; IDH_AUTO=4049
Click here to toggle Automatic Scaling of the Vertical axis.

.topic 4050        ; IDH_STRTDT
This field contains the Acquisition starting date and time.

.topic 4051        ; IDH_RTIME
This field contains the Real Time of the viewed spectrum in seconds.

.topic 4052        ; IDH_LTIME
This field contains the Live Time of the viewed spectrum in seconds.

.topic 4053        ; IDH_DTIME
This field contains the Dead Time of an acquiring Detector in percent.

.topic 4054        ; IDH_CTIME
This field contains the current System Date and Time.

.topic 4055        ; IDH_DSPROI
Select the Feature Type to be marked as an ROI in the display.

.topic 4056        ; IDH_DSPTRG
Check this box to enable the Manual Trigger mode.  Clear this box for Auto Triggering.

.topic 4057        ; IDH_TRIGTYP
Select the desired type of Triggering from the displayed list.

.topic 4058        ; IDH_DSPSNG
Check this box to keep a single pulse displayed.  When checked, press the Reset button to refresh the display to see the next pulse.

.topic 4059        ; IDH_DSPDLY
The Delay setting is the time delay between the pulse shown on the display and the trigger level crossing.

.topic 4060        ; IDH_DSPNXT
Click here to view the next set of sidebar controls.

.topic 4061        ; IDH_ROILEFT
Click here to move the Marker Left to the next ROI.

.topic 4062        ; IDH_ROIRIGHT
Click here to move the Marker Right to the next ROI.

.topic 4063        ; IDH_PEAKLEFT
Click here to move the Marker Left to the next Peak.

.topic 4064        ; IDH_PEAKRIGHT
Click here to move the Marker Right to the next Peak.

.topic 4065        ; IDH_IROI
Click here to Insert an ROI at the marker.

.topic 4066        ; IDH_DROI
Click here to Delete the ROI at the marker.

.topic 4067        ; IDH_PINFO
Click here to display Peak Information about the selected ROI or Peak.

.topic 4068        ; IDH_LIBLEFT
Click here to move the Marker Left to the next Library entry.

.topic 4069        ; IDH_LIBRIGHT
Click here to move the Marker Right to the next Library entry.

.topic 4070        ; IDH_PREAL
This field contains the Real Time Preset value.

.topic 4071        ; IDH_PLIVE
This field contains the Live Time Preset value.

.topic 4072        ; IDH_PPEAK
This field contains the ROI Peak Preset value.

.topic 4073        ; IDH_PINTG
This field contains the ROI Integral Preset value.

.topic 4074        ; IDH_PUNCT
This field contains the Uncertainty Preset value.

.topic 4075        ; IDH_PMDA
This field contains the MDA Preset value.

.topic 4076        ; IDH_RISE
Click here to adjust the Rise and Fall Time.

.topic 4077        ; IDH_CUSP
Click here to adjust the Cusp.

.topic 4078        ; IDH_FLAT
Click here to adjust the Flattop.

.topic 4079        ; IDH_TILT
Click here to adjust the Tilt.

.topic 4080        ; IDH_LLD
Enter the Low Level Discriminator value here.  This field sets the level of the lowest amplitude pulse that will be stored in the histogram.  Setting this level above random noise in the lower channels increases the useful throughput because the MCB is not unproductively occupied on processing noise pulses.

.topic 4081        ; IDH_OPTI
Click here to start the Automatic Pole-Zero and Flat Top Tilt Optimization.

.topic 4082        ; IDH_SOPTI
Click here to stop the Automatic Pole-Zero and Flat Top Tilt Optimization.

.topic 4083        ; IDH_BLR
This field contains the current Baseline Restoration time constant displayed in microseconds.

.topic 4084        ; IDH_BLRAUTO
Click this button to enable Automatic Baseline Restoration.

.topic 4085        ; IDH_FBLR
Click this button to enable Fast Baseline Restoration.

.topic 4086        ; IDH_SBLR
Click this button to enable Slow Baseline Restoration.

.topic 4087        ; IDH_AUTOPZ
Click here to start the Automatic Pole-Zero adjustment.

.topic 4088        ; IDH_MANPZ
Click here to manually set the Pole-Zero.

.topic 4089        ; IDH_PREALE
Enter the Real Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Real Time reaches this value.

.topic 4090        ; IDH_PLIVEE
Enter the Live Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Live Time reaches this value.

.topic 4091        ; IDH_PPEAKE
Enter the ROI Peak Count Preset in counts.  The Detector stops counting when any ROI channel reaches this value.

.topic 4092        ; IDH_PINTGE
Enter the ROI Integral Count Preset in counts.  The Detector stops counting when the sum of all counts in all channels for this Detector marked with an ROI  reaches this value.

.topic 4093        ; IDH_PUNCTE
Enter the Uncertainty Preset in Percent.  The Detector stops counting when the statistical or counting uncertainty of the user selected net peak reaches the value entered.

.topic 4094        ; IDH_GETROI
Click here to set the Uncertainty Preset ROI limits from the displayed spectrum.

.topic 4095        ; IDH_SETROI
Click here to enter the Uncertainty Preset ROI limits for the user selected peak.

.topic 4096        ; IDH_LOWE
Enter the low limit of the user selected peak for the Uncertainty Preset.

.topic 4097        ; IDH_HIGHE
Enter the high limit of the user selected peak for the Uncertainty Preset.

.topic 4098        ; IDH_EXPEXE
This field contains the Path Name of the Export Program.

.topic 4099        ; IDH_EXPBR
Press this button to Browse for the Export Program.

.topic 4100        ; IDH_EXPARG
This field contains the Argument List for the Export Program.

.topic 4101        ; IDH_EXPDIR
This field contains the Starting Directory for the Export Program.

.topic 4102        ; IDH_EXPMNU1
Press this button to show a list of Pre-Defined Macros for the Export Program's argument list.

.topic 4103        ; IDH_EXPMNU2
Press this button to show a list of Pre-Defined Macros for the Export Program's initial directory.

.topic 4104        ; IDH_EXPMIN
Choose this option to run the Export Program Minimized when the File/Export... command is executed.

.topic 4105        ; IDH_EXPMAX
Choose this option to run the Export Program Maximized when the File/Export... command is executed.

.topic 4106        ; IDH_EXPNORM
Choose this option to run the Export Program in a Normal window when the File/Export... command is executed.

.topic 4107        ; IDH_IMPEXE
This field contains the Path Name of the Import Program.

.topic 4108        ; IDH_IMPBR
Press this button to Browse for the Import Program.

.topic 4109        ; IDH_IMPARG
This field contains the Argument List for the Import Program.

.topic 4110        ; IDH_IMPDIR
This field contains the Starting Directory for the Import Program.

.topic 4111        ; IDH_IMPMNU1
Press this button to show a list of Pre-Defined Macros for the Import Program's argument list.

.topic 4112        ; IDH_IMPMNU2
Press this button to show a list of Pre-Defined Macros for the Import Program's initial directory.

.topic 4113        ; IDH_IMPMIN
Choose this option to run the Import Program Minimized when the File/Import... command is executed.

.topic 4114        ; IDH_IMPMAX
Choose this option to run the Import Program Maximized when the File/Import... command is executed.

.topic 4115        ; IDH_IMPNORM
Choose this option to run the Import Program in a Normal window when the File/Import... command is executed.

.topic 4116        ; IDH_IMPEXT
This field contains the default File Extension used when asking for an Import File.

.topic 4117        ; IDH_DIRLST
This window contains a listing of File Types and their corresponding default locations.  Double click a File Type to change the location.

.topic 4118        ; IDH_MODIFY
Press this button to change the Default Location for the selected File Type.

.topic 4119        ; IDH_DETECTOR
This field shows which Mcb or Buffer will be changed.

.topic 4120        ; IDH_PROMPT
Select this option to generate a prompt before the Start/Stop/Clear commands so that the command may be applied to the group of MCBs or the current MCB.

.topic 4121        ; IDH_CURRENT
Select this option to apply the Start/Stop/Clear command to the current MCB.  A prompt is not generated.

.topic 4122        ; IDH_ALL
Select this option to apply the Start/Stop/Clear command to all MCBs.  A prompt is not generated.

.topic 5000        ; IDH_SVCHN
Select this button to automatically Save spectra in Integer Chn format.

.topic 5001        ; IDH_SVISPC
Select this button to automatically Save spectra in Integer Spc format.

.topic 5002        ; IDH_SVRSPC
Select this button to automatically Save spectra in Real Spc format.

.topic 5003        ; IDH_SVSPE
Select this button to automatically Save spectra in ASCII Spe format.

.topic 5004        ; IDH_ASK
Check this box to enable automatic asking of the Sample Type Defaults file when an acquisition is started.

.topic 5005        ; IDH_ASK1
Check this box to enable automatic asking of the Preset Values when an acquisition is started.

.topic 5006        ; IDH_ASK2
Check this box to enable automatic asking of the Calibration File Override name .

.topic 5007        ; IDH_ASK3
Check this box to enable automatic asking of the Sample Description when a spectrum is saved or an acquisition is started.

.topic 5008        ; IDH_ASK4
Check this box to enable automatic asking for the Sample Quantity and Units when a spectrum is saved or an acquisition is started.

.topic 5009        ; IDH_ASK5
Check this box to enable automatic asking for the Decay Correction and Sample Collection times when a spectrum is saved or an acquisition is started.

.topic 5010        ; IDH_ASKSIZ
Enter the Sample Quantity here.

.topic 5011        ; IDH_ASKUNITS
Enter the Sample Quantity Units here.

.topic 5012        ; IDH_ASKDATE
Enter the Decay Correction Date here.

.topic 5013        ; IDH_ASKTIME
Enter the Decay Correction Time here.

.topic 5014        ; IDH_CSDATE
Enter the Sample Collection Starting Date here.

.topic 5015        ; IDH_CSTIME
Enter the Sample Collection Starting Time here.

.topic 5016        ; IDH_CEDATE
Enter the Sample Collection Ending Date here.

.topic 5017        ; IDH_CETIME
Enter the Sample Collection Ending Time here.

.topic 5018        ; IDH_ENABCOL
Check this option to Enable the Starting and Ending Sample Collection dates.

.topic 5019        ; IDH_DFMT
This field contains the expected format for the Date string.

.topic 5020        ; IDH_TFMT
This field contains the expected format for the Time string.  Note that 24-hour times can always be entered here.

.topic 5021        ; IDH_SVFMT
This group of buttons determines the default Spectrum Save format.

.topic 5022        ; IDH_ASKOPT
This group of fields determines which Questions will be automatically Asked when a spectrum is saved.

.topic 5023        ; IDH_EDIT
This is the text being edited.

.topic 5024        ; IDH_CREATION
This field contains the Date and Time when the file was Created.

.topic 5025        ; IDH_EDITION
This field contains the Date and Time when the file was last Edited.

.topic 5026        ; IDH_PERCENT
Enter the Gammas per 100 Disintegration's in percent.

.topic 5062        ; IDH_LAB
Enter the Laboratory Name here.  It may be up to 64 characters in length and is printed on the report.

.topic 5063        ; IDH_OPER
Enter the Operator Name here.  It may be up to 64 characters in length and is printed on the analysis reports.

.topic 5064        ; IDH_NUMER
Enter the Optional Multiplier here.  All reported activity values will be multiplied by this number.

.topic 5065        ; IDH_DENOM
Enter the Optional Divisor here.  All reported activity values will be divided by this number.

.topic 5066        ; IDH_UC=5066
Click this button to select Mircocuries as the base units.

.topic 5067        ; IDH_BQ
Click this button to select Becquerels as the base units.

.topic 5068        ; IDH_AUNITS
Enter the Activity Units Label here.  It plus the quantity units may be up to 13 characters in length.  The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

.topic 5069        ; IDH_QUNITS
Enter the Quantity Units Label here.  It plus the activity units may be up to 13 characters in length.  The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

.topic 5070        ; IDH_MDATYP
Select the type of Minimum Detectable Activity calculation to be used as the method of calculating the MDA on the analysis reports.

.topic 5071        ; IDH_WIDTH
Enter the library Match Width Factor here.  This factor sets the maximum deviation of a peak centroid from the corresponding library peak energy and yet have the peak associated with the library peak.

.topic 5072        ; IDH_SNT
Select the Suspected Nuclides Library here.  In the list of unknown peaks there is a column for suspected nuclides.  This is the closest energy in the library file to the unknown peak's energy.

.topic 5073        ; IDH_SENSGV
This field sets the Sensitivity for the Peak Search used in the Peak Search menu item and in the Interactive Analysis mode.    A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.

.topic 5074        ; IDH_STPFIL
This field contains the Path Name of the Sample Type File.

.topic 5075        ; IDH_STPBR
Click this button to Browse for a Sample Type File.

.topic 5076        ; IDH_STPDSC
This field contains the Sample Type Description.  It is used to identify the sample type file and can be up to 64 characters long.

.topic 5077        ; IDH_STPSAV
Click this button to save the Sample Type to a disk file.

.topic 5078        ; IDH_ANLLOW
Enter the Low Analysis Limit channel number here.  The low limit is usually used to eliminate analysis of the bottom of the spectrum which does not contain useful information.

.topic 5079        ; IDH_ANLHI
Enter the High Analysis Limit channel number here.  The high limit is usually used to eliminate analysis of the top of the spectrum which does not contain useful information.

.topic 5080        ; IDH_URPCT
Select this option to report counting or total uncertainties as Percent.

.topic 5081        ; IDH_URACT
Select this option to report counting or total uncertainties as Activities.

.topic 5082        ; IDH_URCNT
Select this option to enable Counting Uncertainties to be generated on the report.  They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group.  The counting uncertainty is the uncertainty of the peak area due to statistical uncertainty.

.topic 5083        ; IDH_URTOT
Select this option to enable Total Uncertainties to be generated on the report.  They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group.  The total uncertainty value is composed of the random and systematic errors in all of the factors involved in producing the final nuclide concentration result.

.topic 5084        ; IDH_CLSIGMA
Select the Uncertainty Reporting Confidence Level as 1-Sigma, 2-Sigma or 3-Sigma.  All internal checks on peak uncertainty are done at the 1-Sigma level.  Refer to the Analysis section of the GammaVision manual for more information.

.topic 5085        ; IDH_CLBOVR
Check this box to use the Default Calibration and clear it to override the calibration with a disk file.  Calibration overrides are useful if different types of calibrations (i.e. point source and Marinelli beaker calibrations) are used on different types of samples.

.topic 5086        ; IDH_STPCLB
Enter the Calibration File Override here.  It will be used only if the Internal check box is cleared.

.topic 5087        ; IDH_LIBOVR
Check this box to use the Internal Library and clear it to override the current library.  The internal library is the library loaded with the library menu selection and includes any modifications made during the interactive analysis mode.

.topic 5088        ; IDH_STPLIB
Enter the Library File Override here.  It will be used only if the Internal check box is cleared.

.topic 5089        ; IDH_BKGTYP
The Background Type may be selected as Auto, 1-, 3- or 5- point.  For more information, refer to the Analysis section in the GammaVision manual.

.topic 5090        ; IDH_PBCENA
Check this box to enable Peaked Background Correction (PBC) for the analysis.

.topic 5091        ; IDH_PBCOVR
Check this box to Enable use of the Internal Pbc File and clear it to use the external Pbc file.  The internal Pbc file is the library loaded with the library menu selection.

.topic 5092        ; IDH_PBCFIL
Enter the Pbc File Override here.  It will be used only if the Internal check box is not set.

.topic 5093        ; IDH_DECDAT
Check this box to Enable the Decay Correction calculation to the specified date and time.

.topic 5094        ; IDH_DECAY
Check this box to Enable the Decay During Acquisition calculation.

.topic 5095        ; IDH_RPTUNK
Check this option to include an Unknown Peaks List in the report.

.topic 5096        ; IDH_RPTPEAK
Check this option to include a Library Peaks List in the report.

.topic 5097        ; IDH_RPTMTX
Check this option to include a Library Peak Matrix in the report.

.topic 5098        ; IDH_RPTNUC
Check this option to include a Nuclide Abundance List in the report.

.topic 5099        ; IDH_STPSENS
Enter the Peak Uncertainty Cutoff in percent.  This field limits the unknown peak list to peaks with 1-Sigma uncertainty below this value.  Library peaks with 1-Sigma uncertainty are printed, but not used in the activity calculation.

.topic 5100        ; IDH_RPTPRNT
Select this option to Redirect the report to the Printer.

.topic 5101        ; IDH_RPTPSET
Select this button to Set Up the Printer.

.topic 5102        ; IDH_RPTTOFILE
Select this option to Redirect the report to a File.

.topic 5103        ; IDH_RPTFILE
Enter the Report File Name here.  It is valid only if the report is redirected to a file.

.topic 5104        ; IDH_RPTEXE
Select this option to Redirect the report to an executable Program.  The report file name will be sent on the command line.  The analysis is not considered complete until the executable program completes.

.topic 5105        ; IDH_RPTEXEC
Enter the Program to Execute here.  The analysis is not considered complete until the executable program completes.

.topic 5106        ; IDH_SHANLZ
Check this option to automatically Display the Analysis Results when the analysis completes.

.topic 5107        ; IDH_PWDLST
This list contains the Menu Items which may be Password Protected.  Double click on an item to modify or remove the password.

.topic 5108        ; IDH_SETPWD
Click here to Modify or Remove the Password for the selected menu item.

.topic 5109        ; IDH_PWD
Enter the Menu Password here.  It may be up to 64 characters in length.

.topic 5110        ; IDH_VERF
Enter the Password Verification here.  It may be up to 64 characters in length.

.topic 5111        ; IDH_RESID
Check this box to show the Residuals Curve.

.topic 5112        ; IDH_ESHIFT
This field contains the current Energy Shift value.

.topic 5113        ; IDH_ESHIFTSB
Adjust this slider to set the Energy Shift value in keV.  Once set, press OK to re-analyze based on the new energy calibration.

.topic 5114        ; IDH_ERECALC
Press this button to Re-Analyze based on the current energy shift and library nuclides.

.topic 5115        ; IDH_ALIB
Press this button to Add a Peak to the analysis library and re-analyze the spectrum.  The peak is added based on the marker position.

.topic 5116        ; IDH_DLIB
Press this button to Remove a Peak from the analysis and re-analyze the spectrum.  The peak is removed based on the peak selected in the Analysis Results list.

.topic 5117        ; IDH_UNKLEFT
Click here to move the Marker Left to the next Unknown Peak.

.topic 5118        ; IDH_UNKRIGHT
Click here to move the Marker Right to the next Unknown Peak.

.topic 5119        ; IDH_MLTLEFT
Click here to move the Marker Left to the next Multiplet Peak.

.topic 5120        ; IDH_MLTRIGHT
Click here to move the Marker Right to the next Multiplet Peak.

.topic 5121        ; IDH_CLBCHN
This field contains the current Channel number for the selected Energy Pair.

.topic 5122        ; IDH_CLBENG
This field contains the Calculated Energy (in keV) for the Marker Channel number.

.topic 5123        ; IDH_ENGADD
Press this button to Add a new Energy Pair or Modify the selected Energy Pair.

.topic 5124        ; IDH_ENPAIR
This field displays the Number of Energy Pairs in the calibration.

.topic 5125        ; IDH_ENGDEL
Press this button to Delete the Energy Pair selected in the Energy Table from the calibration.

.topic 5126        ; IDH_ENTGET
Press this button to Merge an Energy Table (Ent file) into the current table.

.topic 5127        ; IDH_ENTPUT
Press this button to Save the Energy Table to a table file (Ent file).

.topic 5128        ; IDH_ENGENG
Select this option to Display the Energy Vs. Channel Number calibration.

.topic 5129        ; IDH_ENGFWM
Select this option to Display the FWHM Vs. Energy calibration.

.topic 5130        ; IDH_CLBEFF
This field contains the calculated Efficiency for the Marker channel(s).

.topic 5131        ; IDH_EFFADD
Press this button to Add a new Efficiency Pair or Modify the selected Efficiency Pair.

.topic 5132        ; IDH_EFFCAL
Press this button to Re-Calculate the Efficiency.

.topic 5133        ; IDH_EFPAIR
This field displays the Number of Efficiency Pairs in the calibration.

.topic 5134        ; IDH_EFFDEL
Press this button to Delete the Efficiency Pair selected in the Efficiency Table from the calibration.

.topic 5135        ; IDH_EFTGET
Press this button to Merge an Efficiency Table (Eft file) into the current table.

.topic 5136        ; IDH_EFTPUT
Press this button to Save the Efficiency Table to a table file (Eft file).

.topic 5137        ; IDH_ABOVE
This field contains the Above Knee Fit Type.

.topic 5138        ; IDH_BELOW
This field contains the Below Knee Fit Type.

.topic 5139        ; IDH_KNEE
Press this button to Edit the Efficiency Knee value.

.topic 5140        ; IDH_EKNEE
Enter the Efficiency Knee here in keV.

.topic 5141        ; IDH_KAPPLY
Press here to Apply the new Knee value to the current efficiency settings.

.topic 5142        ; IDH_PERSEC
Enter the activity in Gammas Per Second, Becquerrels or Microcuries as taken from the source data sheet.

.topic 5143        ; IDH_ECALC
This box is checked if the Gammas Per Seconds value is derived from the activity dialog.

.topic 5144        ; IDH_ACT
Press this button to display the Activity dialog to calculate the Gammas Per Second value.

.topic 5145        ; IDH_ADT
Enter the Calibration Date and Time here from the source data sheet.  The date format is shown in the picture strings which are derived from the current Windows settings.

.topic 5146        ; IDH_SDT
This field contains the Acquisition Date and Time from the displayed spectrum.

.topic 5147        ; IDH_ECNTS
This field contains the Peak Counts per Second derived from the displayed spectrum.

.topic 5148        ; IDH_HL
Enter the nuclide Half Life in days.  To use the library value, click on the nuclide name to the below.

.topic 5149        ; IDH_ENUC
Click here to Insert the library Half Life and Gammas per 100 Disintigrations for the named nuclide into the Nuclide group fields.

.topic 5150        ; IDH_ACTY
Enter the Certified Activity from the source data sheet here.  The Gammas Per Second value will be calculated based on this value and the branching ratio from the library.

.topic 5151        ; IDH_AUNCT
Enter the Activity Uncertainty value in percent taken from the source data sheet.

.topic 5152        ; IDH_LLISTP
This field contains a Listing of the Nuclides in the PBC table.  If in the PBC editor, a double-click will allow you to edit the selected nuclide name.  If in the background analysis list, a double click will insert the selected nuclide into the PBC library.

.topic 5153        ; IDH_LCOPYP
Click here to Copy a nuclide record from the background analysis list.

.topic 5154        ; IDH_CPS
Enter the Counts Per Second for this nuclide.

.topic 5155        ; IDH_PRESETS
Click this button to Setup the Acquisition Presets for the sample type.

.topic 5156        ; IDH_SSRCLR
Check this option to Automatically Clear the Detector when a Start/Save/Report sequence is executed.

.topic 5157        ; IDH_SSRINC
Check this option to Automatically Increment the spectrum sequence number when a Start/Save/Report sequence is executed.

.topic 5158        ; IDH_SSRSEQ
Enter the Starting Sequence Number for the Start/Save/Report sequence.

.topic 5159        ; IDH_ESTP
Click here to Edit the selected Sample Type file.

.topic 5160        ; IDH_NOCLR
Check this option to Disable Clearing of the Detector when the acquisition begins.

.topic 5161        ; IDH_PEAKDB
Check this option to include Peak Records in the QA database.

.topic 5162        ; IDH_LOCKACQ
Check this option to automatically Lock Out Acquisition on the Detector when an acceptance threshold is exceeded.  The Low and High are the warning limits, and exceeding them will cause warning messages to be displayed.

.topic 5163        ; IDH_SUGGEST
Press this button to enter the Factory set Limits for all QA tests.

.topic 5164        ; IDH_QAACT
Check this option to enable QA testing of the Total Activity of all nuclide(s) for a given calibration source (decay corrected).

.topic 5165        ; IDH_QASHIFT
Check this option to enable QA testing of the Average Peak Shift, which is the average of the deviation of actual peak centroids from expected library energies within a specified range.

.topic 5166        ; IDH_QAFWHM
Check this option to enable QA testing of the Average FWHM Ratio for a list of peaks present on a calibration source.

.topic 5167        ; IDH_QAFWTM
Check this option to enable QA testing of the Average FWTM Ratio for a list of peaks present on a calibration source.

.topic 5168        ; IDH_MBKG
This field contains the Minimum acceptable background count rate for the Background QA test.  Measured count rates below this value result in a QA Violation message to be displayed.

.topic 5169        ; IDH_LBKG
This field contains the Low Warning background count rate for the Background QA test.  Measured count rates between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 5170        ; IDH_HBKG
This field contains the High Warning background count rate for the Background QA test.  Measured count rates between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 5171        ; IDH_XBKG
This field contains the Maximum acceptable background count rate for the Background QA test.  Measured count rates above this value result in a QA Violation message to be displayed.

.topic 5172        ; IDH_EBKG
This field contains the latest measurement value for the  Background QA test.

.topic 5173        ; IDH_MACT
This field contains the Minimum acceptable activity for the Total Activity QA test.  Measured activities below this value result in a QA Violation message to be displayed.

.topic 5174        ; IDH_LACT
This field contains the Low Warning activity for the Total Activity QA test.  Measured activities between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 5175        ; IDH_HACT
This field contains the High Warning activity for the Total Activity QA test.  Measured activities between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 5176        ; IDH_XACT
This field contains the Maximum acceptable activity for the Total Activity QA test.  Measured activities above this value result in a QA Violation message to be displayed.

.topic 5177        ; IDH_EACT
This field contains the latest measurement value for the Total Activity QA test.

.topic 5178        ; IDH_MSHFT
This field contains the Minimum acceptable energy shift for the Average Peak Shift QA test.  Measured energy shifts below this value result in a QA Violation message to be displayed.

.topic 5179        ; IDH_LSHFT
This field contains the Low Warning energy shift for the Average Peak Shift QA test.  Measured energy shifts between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 5180        ; IDH_HSHFT
This field contains the High Warning energy shift for the Average Peak Shift QA test.  Measured energy shifts between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 5181        ; IDH_XSHFT
This field contains the Maximum acceptable average energy shift for the Average Peak Shift QA test.  Measured energy shifts above this value result in a QA Violation message to be displayed.

.topic 5182        ; IDH_ESHFT
This field contains the latest measurement value for the Average Peak Shift QA test.

.topic 5183        ; IDH_MFWHM
This field contains the Minimum acceptable ratio for the Average FWHM Ratio QA test.  Measured ratios below this value result in a QA Violation message to be displayed.

.topic 5184        ; IDH_LFWHM
This field contains the Low Warning ratio for the Average FWHM Ratio QA test.  Measured ratios between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 5185        ; IDH_HFWHM
This field contains the High Warning ratio for the Average FWHM Ratio QA test.  Measured ratios between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 5186        ; IDH_XFWHM
This field contains the Maximum acceptable ratio for the Average FWHM Ratio QA test.  Measured ratios above this value result in a QA Violation message to be displayed.

.topic 5187        ; IDH_EFWHM
This field contains the latest measurement value for the Average FWHM Ratio QA test.

.topic 5188        ; IDH_MFWTM
This field contains the Minimum acceptable ratio for the Average FWTM Ratio QA test.  Measured ratios below this value result in a QA Violation message to be displayed.

.topic 5189        ; IDH_LFWTM
This field contains the Low Warning ratio for the Average FWTM Ratio QA test.  Measured ratios between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 5190        ; IDH_HFWTM
This field contains the High Warning ratio for the Average FWTM Ratio QA test.  Measured ratios between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 5191        ; IDH_XFWTM
This field contains the Maximum acceptable ratio for the Average FWTM Ratio QA test.  Measured ratios above this value result in a QA Violation message to be displayed.

.topic 5192        ; IDH_EFWTM
This field contains the latest measurement value for the Average FWTM Ratio QA test.

.topic 5193        ; IDH_BKGRPT
Select this option if you want a Background Report for the QA test to be created.

.topic 5194        ; IDH_BKGPRN
Select this option if you want to Print the Background Report after the test completes.

.topic 5195        ; IDH_QASEQ
Enter the Starting Sequence Number for the QA Sample sequence.

.topic 5196        ; IDH_QASTAT
Press this button to Display the QA Status.

.topic 5197        ; IDH_FAILED
This field contains a textual Description of the QA test that failed.

.topic 5198        ; IDH_QALOW
This field contains the Low Excursion limit that caused the failure.

.topic 5199        ; IDH_MEAS
This field contains the Measured Value that caused the QA Warning or Violation.

.topic 5200        ; IDH_QAHIGH
This field contains the High Excursion limit that caused the failure.

.topic 5201        ; IDH_OVERWRITE
Check this box if you wish to Overwrite or Redo the last QA measurement of this type.

.topic 5202        ; IDH_QTBKG
This field contains the Number of Background QA tests executed for this Detector.

.topic 5203        ; IDH_QTMEAS
This field contains the Number or QA tests executed for this Detector.

.topic 5204        ; IDH_ASKFIL
This field contains the Path Name of the file asked for.  The file type is described in the ask box title.

.topic 5205        ; IDH_ASKBR
Click here to Browse for the file asked for.  The file type is described in the dialog box.

.topic 5206        ; IDH_LINEAR
Choose this option to Edit the linear Attenuation Coefficients.

.topic 5207        ; IDH_MASS
Choose this option to Edit the Mass Attenuation Coefficients.

.topic 5208        ; IDH_ABSORBERNAME
This field contains the current Absorber Name.

.topic 5209        ; IDH_ADDABSORBER
Click here to Define a new Absorber and add it to the list.

.topic 5210        ; IDH_EDITABSORBER
Click here to Edit Name and Composition of the current absorber.

.topic 5211        ; IDH_CALCULATEABSORBER
Click here to Calculate the Linear or Mass Attenuation Coefficients of the current absorber.  The coefficients are calculated from the mass attenuation data of the constituent elements.

.topic 5212        ; IDH_DENSITY
Edit the Absorber Density or Mass here.

.topic 5213        ; IDH_ABSLATT
Enter the Attenuation Value here.

.topic 5214        ; IDH_ABSENERGY
Enter the Energy (in keV) at which the Attenuation Value above applies.

.topic 5215        ; IDH_ABSENTER
Press this button to Add the Attenuation/Energy pair to the table.

.topic 5216        ; IDH_DELENERGY
Press this button to Delete the Attenuation/Energy pair from the table.

.topic 5217        ;  IDH_DELABS
Press this button to Delete the absorber from the Database.

.topic 5218        ; IDH_ABSSAVE
Press this button to Save the Attenuation table to the Database.

.topic 5219        ; IDH_ABNAME
This field contains the name of the Absorption Material.  Enter a name here if adding a new Absorber to the Database.

.topic 5220        ; IDH_ABCONS
Enter or change the Consistituent Name in this field.

.topic 5221        ; IDH_ABAMT
Enter or change the Consistituent Amount in this field.

.topic 5222        ; IDH_ABADD
Press this button to Add this Consistituent Definition to the Absorption Material Definition.

.topic 5223        ; IDH_ABENTER
Press this button to Modify this Consistituent Definition for the Absorption Material Definition.

.topic 5224        ; IDH_ABDELETE
Press this button to Remove this Consistituent Definition from the Absorption Material Definition.

.topic 5225        ; IDH_ABPCT
Select the % Units option if the consistituent amounts entered are to be multiplied by the atomic weight of the consistituent and normalized to 100%.

.topic 5226        ; IDH_ABRATIO
Selec the Mass Ratio Units option if the consistituent amounts entered are relative amounts of compounds in a mixture.

.topic 5227        ; IDH_ABLIST
This field contains a list of the Consistituents defined for the Absorption Material.  Select one of the Consistituents to modify or remove it's definition from the Absorber.

.topic 5228        ; IDH_AREA1
This field contains the Area of peak in the Reference Ufo file at the energy listed below.

.topic 5229        ; IDH_AREA2
This field contains the Area of the peak in Current Ufo file at the energy listed below.

.topic 5230        ; IDH_UFONAM
This field contains the Unformatted Output File containing the analysis results of the spectrum taken in the reference geometry.  The corrections will be calculated with the Reference UFO file as the standard.

.topic 5231        ; IDH_UFONAM2
This field contains the Unformatted Output File containing the analysis results of the spectrum taken in the current geometry.

.topic 5232        ; IDH_CALCATTGEO
Press this button to Calculate the correction values for all the good peaks that are present in both reference and current UFO files.

.topic 5233        ; IDH_GEOENERGY
This field contains the Energy (in keV) corresponding to the Reference and Current Rates shown above.

.topic 5234        ; IDH_TENTER3Press this button to Enter the Energy, Reference Rate and Current Rate into the table.

.topic 5235        ; IDH_TDEL3
Press this button to Remove the Energy, Reference Rate and Current Rate from the table.

.topic 5236        ; IDH_DESCR
Press this button to enter a Description of the table.

.topic 5237        ; IDH_ATTLEN
This field contains the Length of the Absorber in cm.

.topic 5238        ; IDH_ATTCALC1
Press this button to Calculate the correction value for the defined peak.

.topic 5239        ; IDH_BRRUFO
Press this button to Browse for the Reference Ufo file.

.topic 5240        ; IDH_BRCUFO
Press this button to Browse for the Current Ufo file.

.topic 5241        ; IDH_TABVAL
Value associated with the Isotope listed below.

.topic 5242        ; IDH_TABNAM
Isotope Name, with the symbol first, followed by the mass number.

.topic 5243        ; IDH_TENTER
Press this button to Add a new Value Pair to the table.

.topic 5244        ; IDH_TDEL
Press this button to Remove the selected Value Pair from the table.

.topic 5245        ; IDH_TRECALL
Press this button to Recall a Table File from disk.

.topic 5246        ; IDH_TSAVE
Press this button to Save the Table to a disk file.

.topic 5247        ; IDH_TNUM
This field contains the Number of Entries in the table.

.topic 5255        ; IDH_TEMPLATE
This field contains the Path Name of the Crystal Reports Template which will be used to generate reports for this Detector or sample type.

.topic 5256        ; IDH_BRTMPL
Press this button to Browse for a Crystal Reports Template to use to generate reports for this Detector or sample type.

.topic 5257        ; IDH_GVRPT
Press this button to Set Up the GammaVision Report Generator defaults.

.topic 5258        ; IDH_CLBE
Check this option to Recall the Energy Calibration from the selected file.

.topic 5259        ; IDH_CLBF
Check this option to Recall the Efficiency Calibration from the selected file.

.topic 5260        ; IDH_PREFIX
This field contains the File Name Prefix used for automatic file name generation.  It may be up to 7 characters long.  If no prefix is given, the file name defaults to 'DDDDSSSS.Spc' where DDDD is the Detector ID, and SSSS is the sequence number.

.topic 5261        ; IDH_ADVANCED
Click this button to display or hide the advanced analysis options.

.topic 5262        ; IDH_RSFACT
Enter the Random Summing Factor here.  For more information on this feature, please refer to the GammaVision manual.

.topic 5263        ; IDH_RPTGEN
Check this option to Enable the use of the GammaVision Report Generator to manage report output.

.topic 5264        ; IDH_ANENG
This field contains a List of available Analysis Engines.  The first four are provided by ORTEC; four additional programs may be added.  The executable chosen will be run when the entire spectrum is analyzed.

.topic 5265        ; IDH_ANADD
Click this button to Add an additional Analysis Engine to the Program List.

.topic 5266        ; IDH_ANEDIT
Click this button to Edit the selected Analysis Engine parameters.

.topic 5267        ; IDH_ANDEL
Click this button to Remove the selected Analysis Engine from the Program List.

.topic 5268        ; IDH_ANPRI
The analysis programs provided by ORTEC may be run at high or normal priority.  High priority programs run faster at the expense of other programs in the system, while normal priority programs allow other programs to run at the expense of analysis execution time.

.topic 5269        ; IDH_SYSERR
Enter additional Systemic Error here in Percent.  The optional value is added to the total uncertainty as Systemic Error.

.topic 5270        ; IDH_RNDERR
Enter additional Random Error here in Percent.  The optional value is added to the total uncertainty as Random Error.

.topic 5271        ; IDH_GAMMA3
Check this option to Enable Library based Peak Stripping.  If checked, the WAN32 analysis will separate spectrum peaks that are too close for deconvolution if they are associated with different isotopes in the library.  This method requires one (the main) library.

.topic 5272        ; IDH_DIRFIT
Check this option to Enable Directed Fit for the analysis.

.topic 5273        ; IDH_MAXUNP
This field contains the Number of Unknown Peaks reserved in the Ufo file.  This number must be less than 500.

.topic 5274        ; IDH_ANSENS
This field contains the Peak Uncertainty Cutoff in Percent.  This value limits the unknown peak list to peaks with 1-Sigma uncertainty below this value.  Library peaks with 1-Sigma uncertainty are printed, but not used in the activity calculation.

.topic 5275        ; IDH_FRLIM
Enter the Fraction Limit value here in Percent.

.topic 5276        ; IDH_LIB2
This field contains the Second Nuclide Library for manual based peak stripping.  It contains peaks that are to be stripped from the overlapped doublets.  The amount to be stripped is based on the results of the analysis using the main (or first) library.

.topic 5277        ; IDH_LIB3
This field contains the Third Nuclide Library for manual based peak stripping.  It contains the nuclides with the other peak in the overlapped doublets.

.topic 5278        ;  IDH_BRLIB2
Press this button to Locate the Second Nuclide Library for manual based peak stripping.

.topic 5279        ' IDH_BRLIB3
Press this button to Locate the Third Nuclide Library for manual based peak stripping.

.topic 5280        ; IDH_MANSTRIP
Check this option to Enable Manual Based Peak Stripping.  If checked, the WAN32 analysis will separate spectrum peaks that are too close for deconvolution if they are associated with different isotopes in the library.  This method requires three libraries.

.topic 5281        ; IDH_TCC
Check this option to Enable True Coincidence Correction for the analysis.  Refer to the GammaVision manual for more information about TCC.

.topic 5282        ; IDH_GEOENA
Check this box to Enable Geometry Correction for the analysis.

.topic 5283        ; IDH_GEOINT
Check this box to Enable use of the Internal Geometry Correction and clear it to use the external Geo file.

.topic 5282        ; IDH_GEOFIL
Enter the Geometry File Override here.  It will be used only if the Internal check box is not set.

.topic 5285        ; IDH_ABSENA
Check this box to Enable Absorption Correction for the analysis.

.topic 5286        ; IDH_ABSINT
Check this box to Enable use of the Internal Absorption Correction and clear it to use the external Att file or Database.

.topic 5287        ; IDH_ABSFIL
Enter the Attenuation File Override here.  It will be used only if the Internal check box is not set.

.topic 5288        ; IDH_ABSNUC
This field contains the Name of the Absorber in the Database.

.topic 5289        ; IDH_ABSLEN
This field contains the Length of the Absorber in cm, or Density of the Absorber in g/cm^3.

.topic 5290        ; IDH_ABSCFG
This field contains the Absorber Configuration.  Choose between a Linear or Mass configuration.

.topic 5291        ; IDH_ABSIE
Choose Internal if the source and absorber (sand, for instance) are mixed and External if the absorber is between the source and Detector.

.topic 5292        ; IDH_ABSDB
Check this box to use the Linear Attenuation values read from the Database.  The data base values will be copied to the Detector.

.topic 5293        ; IDH_EBRENA
Check this box to Print the Average Energy for the sample.

.topic 5294        ; IDH_EBRINT
Check this box to use the Internal Average Energy values.  Clear it to copy the file values to the internal values.

.topic 5295        ; IDH_EBRFIL
This field contains the Average Energy (Ebr) Table File Override.  It will be used if the Internal check box is not set.

.topic 5296        ; IDH_IEQENA
Check this box to Enable the Iodine Equivalence Calculation in the analysis.

.topic 5297        ; IDH_IEQINT
Check this box to use the Internal Iodine Equivalence values.  Clear it to copy the file values to the internal values.

.topic 5298        ; IDH_IEQFIL
This field contains the Iodine Equivalence (Ieq) Table File Override.  It will be used if the Internal check box is not set.

.topic 5299        ; IDH_MPCENA
Check this box to Enable DAC (MPC) for the analysis.

.topic 5300        ; IDH_MPCINT
Check this box to use the Internal DAC (MPC) values.  Clear it to copy the file values to the internal values.

.topic 5301        ; IDH_MPCFIL
This field contains the DAC (Mpc) Table File Override.  It will be used if the Internal check box is not set.

.topic 5302        ; IDH_AUTOC
Press this button to execute the Automatic Energy Calibration function.  For more information on this option, please refer to the GammaVision manual.

.topic 5303        ; IDH_LIBLST
This table contains a listing of the Nuclides in the library sorted by energy.  The Gammas per 100 disintegrations and half life are also shown in the list.

.topic 5304        ; IDH_LIBNAM
This field contains the Name of the displayed library.

.topic 5305        ; IDH_UNITS
Select the Activity Units as Gammas Per Second, Becquerrels, or Microcuries.

.topic 5306        ; IDH_EFTEFF
Enter the Efficiency value here.

.topic 5307        ; IDH_EFTKEV
Enter the Energy in keV .  To use the library value, click on the Select from Lib button.

.topic 5308        ; IDH_EFTPCT
Enter the Gammas per 100 Disintegration's in percent.  To use the library value, click on the Select from Lib button.

.topic 5309        ; IDH_EFTHL
Enter the Halflife in days.  To use the library value, click on the Select from Lib button.

.topic 5310        ; IDH_EFTNUC
Enter the Isotope Name (8 characters max).  To use the library value, click on the Select from Lib button.

.topic 5311        ; IDH_SELLIB
Click here to Update the Isotope, Energy, Halflife, and Gammas/d, fields with the library values selected in the library list.

.topic 5312        ; IDH_LIBLIST
This list contains the peaks in the library.  To use the library parameters, select and entry and press the Select from Lib button.  The Isotope, Energy Halflife and Gammas/d fields will be updated with the library values.

.topic 5313        ; IDH_EFTCLR
Press this button to Clear the Table.

.topic 5314        ; IDH_EFTDEL
Press this button to Delete the selected Table Entry.

.topic 5315        ; IDH_EFTUPD
Press this button to Update or change the selected Table Entry.

.topic 5316        ; IDH_EFTADD
Press this button to Add a new Table Entry.

.topic 5317        ; IDH_EFTLST
This table contains a listing of the records in the file.  To edit an existing record, select it, change the fields and press the Update button.

.topic 5318        ; IDH_LLOAD
# Press this button to Load a new working Library.

.topic 5319        ; IDH_COUNTT
Enter the Counting Time for the single peak acquisition here.

.topic 5320        ; IDH_COUNTB
Enter the Counting Time for the background analysis here.

.topic 5321        ; IDH_POINT
Check this option for Point Source geometry without an absorber.

.topic 5322        ; IDH_POINTA
Check this option for a Point Source geometry with an Absorber.

.topic 5323        ; IDH_EXTEND
Check this option for an Extended Source geometry.

.topic 5324        ; IDH_ENRGCUR
Select this option to keep the Current Energy Calibration.

.topic 5325        ; IDH_ENRGNEW
Select this option to create a New Energy Calibration.

.topic 5326        ; IDH_ENRGFILE
Select this option to Read an Energy Calibration from a file.

.topic 5327        ; IDH_EFFYCUR
Select this option to keep the Current Efficiency Calibration.

.topic 5328        ; IDH_EFFYNEW
Select this option to create a New Efficiency Calibration.  The Wizard will automatically select the required steps to perform this calibration.

.topic 5329        ; IDH_EFFYFILE
Select this option to Read an Efficiency Calibration from a file.  The Wizard will automatically select the required steps to perform this calibration.

.topic 5330        ; IDH_TCCCUR
Select this option to keep the Current Tcc Calibration.

.topic 5331        ; IDH_TCCNEW
Select this option to create a New Tcc Calibration.  The Wizard will automatically select the required steps to perform this calibration.

.topic 5332        ; IDH_TCCFILE
Select this option to Read a Tcc Calibration from a file.  The Wizard will automatically select the required steps to perform this calibration.

.topic 5333        ; IDH_LIBENRG
This field contains the full pathname of the Energy Calibration Library.

.topic 5334        ; IDH_LABELE
Enter a Description of the Energy Calibration here.  This label will be used to describe the data collection step.

.topic 5335        ; IDH_LIVEE
Enter the Counting Time, in Seconds, for the energy calibration data collection step here.

.topic 5336        ; IDH_CLEARE
Check this option to Clear all Data and Counters before starting the energy calibration data collection step.

.topic 5337        ; IDH_EDITE
Press this button to Edit (or view) the Energy Calibration Library.

.topic 5338        ; IDH_CLBFILEE
This field contains the full pathname of the Energy Calibration File.

.topic 5339        ; IDH_CLBDESC
This field contains the Calibration Description from the selected file

.topic 5340        ; IDH_CERTF
This field contains the full pathname of the Efficiency Certificate File.

.topic 5341        ; IDH_LIBF
This field contains the full pathname of the Efficiency Calibration Library.

.topic 5342        ; IDH_LABELF
Enter a Description of the Efficiency Calibration here.  This label will be used to describe the data collection step.

.topic 5343        ; IDH_LIVEF
Enter the Counting Time, in Seconds, for the efficiency calibration data collection step here.

.topic 5344        ; IDH_CLEARF
Check this option to Clear all Data and Counters before starting the efficiency calibration data collection step.

.topic 5345        ; IDH_EDITC
Press this button to Edit (or view) the Efficiency Certificate File.

.topic 5346        ; IDH_EDITF
Press this button to Edit (or view) the Efficiency Calibration Library

.topic 5347        ; IDH_MULTP
Select this option to create the Tcc calibration using multiple single peak acquisitions.

.topic 5348        ; IDH_SINGLEP
Select this option to create the Tcc Calibration using a Single Point Source Acquisition.  For more information, refer to the GammaVision manual.

.topic 5349        ; IDH_SINGLEE
Select this option to create the Tcc Calibration using a Single Extended Source Acquisition.  For more information, refer to the GammaVision manual.

.topic 5350        ; IDH_NOABS
Select this option of No Absorber is present for the data collection.

.topic 5351        ; IDH_ABS
Select this option if an Absorber is present for the data collection.

.topic 5352        ; IDH_CLBFILEF
This field contains the full pathname of the Efficiency Calibration File.

.topic 5353        ; IDH_CERTT
This field contains the full pathname of the Peak-To-Total Certificate File.

.topic 5354        ; IDH_CLBFILET
This field contains the full pathname of the Tcc Calibration File.

.topic 5355        ; IDH_ENRGFIT
This plot shows the current Energy Calibration.

.topic 5356        ; IDH_FWHMFIT
This plot shows the current FWHM Calibration.

.topic 5357        ; IDH_EDITENRG
Press this button to Edit the Energy and FWHM Calibrations.

.topic 5358        ; IDH_EFFFIT
This plot shows the current Efficiency Calibration.

.topic 5359        ; IDH_PTTFIT
This plot shows the current Peak-To-Total Calibration.

.topic 5360        ; IDH_EDITEFFY
Press this button to Edit the Efficiency Calibration.

.topic 5361        ; IDH_SAVECLB
Press this button to Save the Energy Table to a table file (Ent file).

.topic 5371        ; IDH_ENTFWHM
This field contains the Full-Width at Half-Max (FWHM) in channels for the corresponding channel number.

.topic 5372        ; IDH_ENTPUT2
Press this button to Save the Energy Table to a table file (Ent file).

.topic 5373        ; IDH_ENTEDIT
Press this button to Edit the ENT file.

.topic 5374        ; IDH_EFTEDIT
Press this button to Edit the EFT file.

.topic 5375        ; IDH_USEDM
Check this option to use the Datamaster program for Exporting / Importing spectra.  This option is available only after Datamaster has been installed.

.topic 5376        ; IDH_EXPOT
Select the Datamaster Export file type here.  This option is available only after Datamaster has been installed.

.topic 5377        ; IDH_IMPIT
Select the Datamaster Import file type here.  This option is available only after Datamaster has been installed.

.topic 5378        ; IDH_NOFWHM
Check this option to Preserve the FWHM Calibration when executing the Automatic Calibration option.

.topic 5379        ; IDH_ISONORM
Check this option to enable the ISO NORM report entries.

;
;  Beginning of the French help IDs.
;  The French help IDs are calculated by adding 2000 to the English
;  help IDs.
;

.topic 6000        ; IDH_RPTWIN
Prints the document to a window instead of routing it directly to the printer.  A window will appear showing the report output.

.topic 6001        ; IDH_ROIFMT
Select one of the report formats.  Paragraph Format displays each ROI as a paragraph.  Column Format displays each ROI as line in a table.  Both formats display the same information.

.topic 6002        ; IDH_SDESC
Shows the Sample Description text for the selected spectrum.

.topic 6003        ; IDH_NCHAN
Shows the Number of Channels for the selected spectrum.

.topic 6004        ; IDH_FFMT
Shows the internal Format of the selected spectrum.

.topic 6005        ; IDH_SPCINFO
Check this box to enable the display of the Sample Description, File Format and Number of Channels while browsing the spectrum list.

.topic 6006        ; IDH_SFACT
This field contains the Stripping Factor by which the file data will be multiplied by before being subtracted from the spectrum in memory.

.topic 6007        ; IDH_RATIO
Check this box to automatically calculate the Stripping Factor as the ratio of the live time of the Buffer spectrum divided by the live time of the file spectrum.

.topic 6008        ; IDH_JOBINFO
Check this box to enable display of the first few lines of the selected Job file.

.topic 6009        ; IDH_JCNT
Shows the first few lines of the selected Job file.

.topic 6010        ; IDH_JEDIT
Click this button to Edit the selected Job file.

.topic 6011        ; IDH_FWHM
This field contains the X-Factor used in the full width at 1/X maximum calculation in the Peak Info calculation for the ROI peak marked by the cursor.  The X factor may be between 2 and 99.

.topic 6012        ; IDH_SENS
This field contains the Peak Search Sensitivity.  A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.

.topic 6013        ; IDH_DOK
Closes this dialog box and saves any changes you have made.

.topic 6014        ; IDH_DCANCEL
Closes this dialog box without saving any changes you have made.

.topic 6015        ; IDH_NOHELP
No Help topic is associated with this item.

.topic 6016        ; IDH_CHANNEL
This field contains the Channel number associated with the corresponding energy value.

.topic 6017        ; IDH_ENERGY
This field contains the Energy values associated with the corresponding channel number.

.topic 6018        ; IDH_DESTROY
Click this button to Destroy the current energy calibration.

.topic 6019        ; IDH_CUNITS
This field contains the Calibration Energy Units.

.topic 6020        ; IDH_BACK
This slider sets the Background color for the Zoomed Histogram window.

.topic 6021        ; IDH_BACKF
This slider sets the Background color for the Full View Locator window.

.topic 6022        ; IDH_FORE
This slider sets the Foreground color for the Zoomed Histogram window.

.topic 6023        ; IDH_FOREF
This slider sets the Foreground color for the Full View Locator window.

.topic 6024        ; IDH_ROI
This slider sets the ROI color for the Zoomed Histogram window.

.topic 6025        ; IDH_ROIF
This slider sets the ROI color for the Full View Locator window.

.topic 6026        ; IDH_COMP
This slider sets the Compare color for the Zoomed Histogram window.

.topic 6027        ; IDH_COMB
This slider sets the Combine color for the Zoomed Histogram window.

.topic 6028        ; IDH_MULT
This slider sets the Multiplet Peak Color for the Zoomed Histogram window.

.topic 6029        ; IDH_SPECIAL
This slider sets the Special Peak Color for the Zoomed Histogram window.

.topic 6030        ; IDH_DEFC
Click this button to set the spectrum colors back to the Default Colors.

.topic 6031        ; IDH_MCHN
This field shows the Marker channel number.

.topic 6032        ; IDH_MENG
This field shows the Energy Value at the Marker channel number.

.topic 6033        ; IDH_EUNT
This field shows the Energy Units for a calibrated spectrum.

.topic 6034        ; IDH_CNTS
This field shows the Counts at the Marker channel.

.topic 6035        ; IDH_INFO
This field shows informational text.

.topic 6036        ; IDH_JOBNAM
This field shows the name of the running Job.

.topic 6037        ; IDH_KILLJOB
Click this button to terminate the running Job.

.topic 6038        ; IDH_SMCB
Click here to select the last Detector viewed.

.topic 6039        ; IDH_DETID
This field contains the ID Number of the viewed Detector.

.topic 6040        ; IDH_SELDET
Click here to select a Detector by name.

.topic 6041        ; IDH_BUFFER
Click here to switch to the Buffer.

.topic 6042        ; IDH_HORZ
This field contains the Full Scale Horizontal axis range in Channels.

.topic 6043        ; IDH_NARROW
Click here to adjust the Horizontal Scale so that peaks appear narrower.

.topic 6044        ; IDH_WIDE
Click here to adjust the Horizontal Scale so that peaks appear wider.

.topic 6045        ; IDH_VERT
This field contains the Full Scale Vertical axis value in counts or the word LOG for a logarithmic vertical scale.

.topic 6046        ; IDH_SHORT
Click here to adjust the Vertical Scale so that peaks appear shorter.

.topic 6047        ; IDH_TALL
Click here to adjust the Vertical Scale so that peaks appear taller.

.topic 6048        ; IDH_LOG
Click here to toggle between a Logarithmic and Linear Vertical scale.

.topic 6049        ; IDH_AUTO=4049
Click here to toggle Automatic Scaling of the Vertical axis.

.topic 6050        ; IDH_STRTDT
This field contains the Acquisition starting date and time.

.topic 6051        ; IDH_RTIME
This field contains the Real Time of the viewed spectrum in seconds.

.topic 6052        ; IDH_LTIME
This field contains the Live Time of the viewed spectrum in seconds.

.topic 6053        ; IDH_DTIME
This field contains the Dead Time of an acquiring Detector in percent.

.topic 6054        ; IDH_CTIME
This field contains the current System Date and Time.

.topic 6055        ; IDH_DSPROI
Select the Feature Type to be marked as an ROI in the display.

.topic 6056        ; IDH_DSPTRG
Check this box to enable the Manual Trigger mode.  Clear this box for Auto Triggering.

.topic 6057        ; IDH_TRIGTYP
Select the desired type of Triggering from the displayed list.

.topic 6058        ; IDH_DSPSNG
Check this box to keep a single pulse displayed.  When checked, press the Reset button to refresh the display to see the next pulse.

.topic 6059        ; IDH_DSPDLY
The Delay setting is the time delay between the pulse shown on the display and the trigger level crossing.

.topic 6060        ; IDH_DSPNXT
Click here to view the next set of sidebar controls.

.topic 6061        ; IDH_ROILEFT
Click here to move the Marker Left to the next ROI.

.topic 6062        ; IDH_ROIRIGHT
Click here to move the Marker Right to the next ROI.

.topic 6063        ; IDH_PEAKLEFT
Click here to move the Marker Left to the next Peak.

.topic 6064        ; IDH_PEAKRIGHT
Click here to move the Marker Right to the next Peak.

.topic 6065        ; IDH_IROI
Click here to Insert an ROI at the marker.

.topic 6066        ; IDH_DROI
Click here to Delete the ROI at the marker.

.topic 6067        ; IDH_PINFO
Click here to display Peak Information about the selected ROI or Peak.

.topic 6068        ; IDH_LIBLEFT
Click here to move the Marker Left to the next Library entry.

.topic 6069        ; IDH_LIBRIGHT
Click here to move the Marker Right to the next Library entry.

.topic 6070        ; IDH_PREAL
This field contains the Real Time Preset value.

.topic 6071        ; IDH_PLIVE
This field contains the Live Time Preset value.

.topic 6072        ; IDH_PPEAK
This field contains the ROI Peak Preset value.

.topic 6073        ; IDH_PINTG
This field contains the ROI Integral Preset value.

.topic 6074        ; IDH_PUNCT
This field contains the Uncertainty Preset value.

.topic 6075        ; IDH_PMDA
This field contains the MDA Preset value.

.topic 6076        ; IDH_RISE
Click here to adjust the Rise and Fall Time.

.topic 6077        ; IDH_CUSP
Click here to adjust the Cusp.

.topic 6078        ; IDH_FLAT
Click here to adjust the Flattop.

.topic 6079        ; IDH_TILT
Click here to adjust the Tilt.

.topic 6080        ; IDH_LLD
Enter the Low Level Discriminator value here.  This field sets the level of the lowest amplitude pulse that will be stored in the histogram.  Setting this level above random noise in the lower channels increases the useful throughput because the MCB is not unproductively occupied on processing noise pulses.

.topic 6081        ; IDH_OPTI
Click here to start the Automatic Pole-Zero and Flat Top Tilt Optimization.

.topic 6082        ; IDH_SOPTI
Click here to stop the Automatic Pole-Zero and Flat Top Tilt Optimization.

.topic 6083        ; IDH_BLR
This field contains the current Baseline Restoration time constant displayed in microseconds.

.topic 6084        ; IDH_BLRAUTO
Click this button to enable Automatic Baseline Restoration.

.topic 6085        ; IDH_FBLR
Click this button to enable Fast Baseline Restoration.

.topic 6086        ; IDH_SBLR
Click this button to enable Slow Baseline Restoration.

.topic 6087        ; IDH_AUTOPZ
Click here to start the Automatic Pole-Zero adjustment.

.topic 6088        ; IDH_MANPZ
Click here to manually set the Pole-Zero.

.topic 6089        ; IDH_PREALE
Enter the Real Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Real Time reaches this value.

.topic 6090        ; IDH_PLIVEE
Enter the Live Time Preset here in seconds and fractions of a second.  The Detector stops counting when the Live Time reaches this value.

.topic 6091        ; IDH_PPEAKE
Enter the ROI Peak Count Preset in counts.  The Detector stops counting when any ROI channel reaches this value.

.topic 6092        ; IDH_PINTGE
Enter the ROI Integral Count Preset in counts.  The Detector stops counting when the sum of all counts in all channels for this Detector marked with an ROI  reaches this value.

.topic 6093        ; IDH_PUNCTE
Enter the Uncertainty Preset in Percent.  The Detector stops counting when the statistical or counting uncertainty of the user selected net peak reaches the value entered.

.topic 6094        ; IDH_GETROI
Click here to set the Uncertainty Preset ROI limits from the displayed spectrum.

.topic 6095        ; IDH_SETROI
Click here to enter the Uncertainty Preset ROI limits for the user selected peak.

.topic 6096        ; IDH_LOWE
Enter the low limit of the user selected peak for the Uncertainty Preset.

.topic 6097        ; IDH_HIGHE
Enter the high limit of the user selected peak for the Uncertainty Preset.

.topic 6098        ; IDH_EXPEXE
This field contains the Path Name of the Export Program.

.topic 6099        ; IDH_EXPBR
Press this button to Browse for the Export Program.

.topic 6100        ; IDH_EXPARG
This field contains the Argument List for the Export Program.

.topic 6101        ; IDH_EXPDIR
This field contains the Starting Directory for the Export Program.

.topic 6102        ; IDH_EXPMNU1
Press this button to show a list of Pre-Defined Macros for the Export Program's argument list.

.topic 6103        ; IDH_EXPMNU2
Press this button to show a list of Pre-Defined Macros for the Export Program's initial directory.

.topic 6104        ; IDH_EXPMIN
Choose this option to run the Export Program Minimized when the File/Export... command is executed.

.topic 6105        ; IDH_EXPMAX
Choose this option to run the Export Program Maximized when the File/Export... command is executed.

.topic 6106        ; IDH_EXPNORM
Choose this option to run the Export Program in a Normal window when the File/Export... command is executed.

.topic 6107        ; IDH_IMPEXE
This field contains the Path Name of the Import Program.

.topic 6108        ; IDH_IMPBR
Press this button to Browse for the Import Program.

.topic 6109        ; IDH_IMPARG
This field contains the Argument List for the Import Program.

.topic 6110        ; IDH_IMPDIR
This field contains the Starting Directory for the Import Program.

.topic 6111        ; IDH_IMPMNU1
Press this button to show a list of Pre-Defined Macros for the Import Program's argument list.

.topic 6112        ; IDH_IMPMNU2
Press this button to show a list of Pre-Defined Macros for the Import Program's initial directory.

.topic 6113        ; IDH_IMPMIN
Choose this option to run the Import Program Minimized when the File/Import... command is executed.

.topic 6114        ; IDH_IMPMAX
Choose this option to run the Import Program Maximized when the File/Import... command is executed.

.topic 6115        ; IDH_IMPNORM
Choose this option to run the Import Program in a Normal window when the File/Import... command is executed.

.topic 6116        ; IDH_IMPEXT
This field contains the default File Extension used when asking for an Import File.

.topic 6117        ; IDH_DIRLST
This window contains a listing of File Types and their corresponding default locations.  Double click a File Type to change the location.

.topic 6118        ; IDH_MODIFY
Press this button to change the Default Location for the selected File Type.

.topic 6119        ; IDH_DETECTOR
This field shows which Mcb or Buffer will be changed.

.topic 6120        ; IDH_PROMPT
Select this option to generate a prompt before the Start/Stop/Clear commands so that the command may be applied to the group of MCBs or the current MCB.

.topic 6121        ; IDH_CURRENT
Select this option to apply the Start/Stop/Clear command to the current MCB.  A prompt is not generated.

.topic 6122        ; IDH_ALL
Select this option to apply the Start/Stop/Clear command to all MCBs.  A prompt is not generated.

.topic 7000        ; IDH_SVCHN
Select this button to automatically Save spectra in Integer Chn format.

.topic 7001        ; IDH_SVISPC
Select this button to automatically Save spectra in Integer Spc format.

.topic 7002        ; IDH_SVRSPC
Select this button to automatically Save spectra in Real Spc format.

.topic 7003        ; IDH_SVSPE
Select this button to automatically Save spectra in ASCII Spe format.

.topic 7004        ; IDH_ASK
Check this box to enable automatic asking of the Sample Type Defaults file when an acquisition is started.

.topic 7005        ; IDH_ASK1
Check this box to enable automatic asking of the Preset Values when an acquisition is started.

.topic 7006        ; IDH_ASK2
Check this box to enable automatic asking of the Calibration File Override name .

.topic 7007        ; IDH_ASK3
Check this box to enable automatic asking of the Sample Description when a spectrum is saved or an acquisition is started.

.topic 7008        ; IDH_ASK4
Check this box to enable automatic asking for the Sample Quantity and Units when a spectrum is saved or an acquisition is started.

.topic 7009        ; IDH_ASK5
Check this box to enable automatic asking for the Decay Correction and Sample Collection times when a spectrum is saved or an acquisition is started.

.topic 7010        ; IDH_ASKSIZ
Enter the Sample Quantity here.

.topic 7011        ; IDH_ASKUNITS
Enter the Sample Quantity Units here.

.topic 7012        ; IDH_ASKDATE
Enter the Decay Correction Date here.

.topic 7013        ; IDH_ASKTIME
Enter the Decay Correction Time here.

.topic 7014        ; IDH_CSDATE
Enter the Sample Collection Starting Date here.

.topic 7015        ; IDH_CSTIME
Enter the Sample Collection Starting Time here.

.topic 7016        ; IDH_CEDATE
Enter the Sample Collection Ending Date here.

.topic 7017        ; IDH_CETIME
Enter the Sample Collection Ending Time here.

.topic 7018        ; IDH_ENABCOL
Check this option to Enable the Starting and Ending Sample Collection dates.

.topic 7019        ; IDH_DFMT
This field contains the expected format for the Date string.

.topic 7020        ; IDH_TFMT
This field contains the expected format for the Time string.  Note that 24-hour times can always be entered here.

.topic 7021        ; IDH_SVFMT
This group of buttons determines the default Spectrum Save format.

.topic 7022        ; IDH_ASKOPT
This group of fields determines which Questions will be automatically Asked when a spectrum is saved.

.topic 7023        ; IDH_EDIT
This is the text being edited.

.topic 7024        ; IDH_CREATION
This field contains the Date and Time when the file was Created.

.topic 7025        ; IDH_EDITION
This field contains the Date and Time when the file was last Edited.

.topic 7026        ; IDH_PERCENT
Enter the Gammas per 100 Disintegration's in percent.

.topic 7062        ; IDH_LAB
Enter the Laboratory Name here.  It may be up to 64 characters in length and is printed on the report.

.topic 7063        ; IDH_OPER
Enter the Operator Name here.  It may be up to 64 characters in length and is printed on the analysis reports.

.topic 7064        ; IDH_NUMER
Enter the Optional Multiplier here.  All reported activity values will be multiplied by this number.

.topic 7065        ; IDH_DENOM
Enter the Optional Divisor here.  All reported activity values will be divided by this number.

.topic 7066        ; IDH_UC=5066
Click this button to select Mircocuries as the base units.

.topic 7067        ; IDH_BQ
Click this button to select Becquerels as the base units.

.topic 7068        ; IDH_AUNITS
Enter the Activity Units Label here.  It plus the quantity units may be up to 13 characters in length.  The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

.topic 7069        ; IDH_QUNITS
Enter the Quantity Units Label here.  It plus the activity units may be up to 13 characters in length.  The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

.topic 7070        ; IDH_MDATYP
Select the type of Minimum Detectable Activity calculation to be used as the method of calculating the MDA on the analysis reports.

.topic 7071        ; IDH_WIDTH
Enter the library Match Width Factor here.  This factor sets the maximum deviation of a peak centroid from the corresponding library peak energy and yet have the peak associated with the library peak.

.topic 7072        ; IDH_SNT
Select the Suspected Nuclides Library here.  In the list of unknown peaks there is a column for suspected nuclides.  This is the closest energy in the library file to the unknown peak's energy.

.topic 7073        ; IDH_SENSGV
This field sets the Sensitivity for the Peak Search used in the Peak Search menu item and in the Interactive Analysis mode.    A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.

.topic 7074        ; IDH_STPFIL
This field contains the Path Name of the Sample Type File.

.topic 7075        ; IDH_STPBR
Click this button to Browse for a Sample Type File.

.topic 7076        ; IDH_STPDSC
This field contains the Sample Type Description.  It is used to identify the sample type file and can be up to 64 characters long.

.topic 7077        ; IDH_STPSAV
Click this button to save the Sample Type to a disk file.

.topic 7078        ; IDH_ANLLOW
Enter the Low Analysis Limit channel number here.  The low limit is usually used to eliminate analysis of the bottom of the spectrum which does not contain useful information.

.topic 7079        ; IDH_ANLHI
Enter the High Analysis Limit channel number here.  The high limit is usually used to eliminate analysis of the top of the spectrum which does not contain useful information.

.topic 7080        ; IDH_URPCT
Select this option to report counting or total uncertainties as Percent.

.topic 7081        ; IDH_URACT
Select this option to report counting or total uncertainties as Activities.

.topic 7082        ; IDH_URCNT
Select this option to enable Counting Uncertainties to be generated on the report.  They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group.  The counting uncertainty is the uncertainty of the peak area due to statistical uncertainty.

.topic 7083        ; IDH_URTOT
Select this option to enable Total Uncertainties to be generated on the report.  They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group.  The total uncertainty value is composed of the random and systematic errors in all of the factors involved in producing the final nuclide concentration result.

.topic 7084        ; IDH_CLSIGMA
Select the Uncertainty Reporting Confidence Level as 1-Sigma, 2-Sigma or 3-Sigma.  All internal checks on peak uncertainty are done at the 1-Sigma level.  Refer to the Analysis section of the GammaVision manual for more information.

.topic 7085        ; IDH_CLBOVR
Check this box to use the Default Calibration and clear it to override the calibration with a disk file.  Calibration overrides are useful if different types of calibrations (i.e. point source and Marinelli beaker calibrations) are used on different types of samples.

.topic 7086        ; IDH_STPCLB
Enter the Calibration File Override here.  It will be used only if the Internal check box is cleared.

.topic 7087        ; IDH_LIBOVR
Check this box to use the Internal Library and clear it to override the current library.  The internal library is the library loaded with the library menu selection and includes any modifications made during the interactive analysis mode.

.topic 7088        ; IDH_STPLIB
Enter the Library File Override here.  It will be used only if the Internal check box is cleared.

.topic 7089        ; IDH_BKGTYP
The Background Type may be selected as Auto, 1-, 3- or 5- point.  For more information, refer to the Analysis section in the GammaVision manual.

.topic 7090        ; IDH_PBCENA
Check this box to enable Peaked Background Correction (PBC) for the analysis.

.topic 7091        ; IDH_PBCOVR
Check this box to Enable use of the Internal Pbc File and clear it to use the external Pbc file.  The internal Pbc file is the library loaded with the library menu selection.

.topic 7092        ; IDH_PBCFIL
Enter the Pbc File Override here.  It will be used only if the Internal check box is not set.

.topic 7093        ; IDH_DECDAT
Check this box to Enable the Decay Correction calculation to the specified date and time.

.topic 7094        ; IDH_DECAY
Check this box to Enable the Decay During Acquisition calculation.

.topic 7095        ; IDH_RPTUNK
Check this option to include an Unknown Peaks List in the report.

.topic 7096        ; IDH_RPTPEAK
Check this option to include a Library Peaks List in the report.

.topic 7097        ; IDH_RPTMTX
Check this option to include a Library Peak Matrix in the report.

.topic 7098        ; IDH_RPTNUC
Check this option to include a Nuclide Abundance List in the report.

.topic 7099        ; IDH_STPSENS
Enter the Peak Uncertainty Cutoff in percent.  This field limits the unknown peak list to peaks with 1-Sigma uncertainty below this value.  Library peaks with 1-Sigma uncertainty are printed, but not used in the activity calculation.

.topic 7100        ; IDH_RPTPRNT
Select this option to Redirect the report to the Printer.

.topic 7101        ; IDH_RPTPSET
Select this button to Set Up the Printer.

.topic 7102        ; IDH_RPTTOFILE
Select this option to Redirect the report to a File.

.topic 7103        ; IDH_RPTFILE
Enter the Report File Name here.  It is valid only if the report is redirected to a file.

.topic 7104        ; IDH_RPTEXE
Select this option to Redirect the report to an executable Program.  The report file name will be sent on the command line.  The analysis is not considered complete until the executable program completes.

.topic 7105        ; IDH_RPTEXEC
Enter the Program to Execute here.  The analysis is not considered complete until the executable program completes.

.topic 7106        ; IDH_SHANLZ
Check this option to automatically Display the Analysis Results when the analysis completes.

.topic 7107        ; IDH_PWDLST
This list contains the Menu Items which may be Password Protected.  Double click on an item to modify or remove the password.

.topic 7108        ; IDH_SETPWD
Click here to Modify or Remove the Password for the selected menu item.

.topic 7109        ; IDH_PWD
Enter the Menu Password here.  It may be up to 64 characters in length.

.topic 7110        ; IDH_VERF
Enter the Password Verification here.  It may be up to 64 characters in length.

.topic 7111        ; IDH_RESID
Check this box to show the Residuals Curve.

.topic 7112        ; IDH_ESHIFT
This field contains the current Energy Shift value.

.topic 7113        ; IDH_ESHIFTSB
Adjust this slider to set the Energy Shift value in keV.  Once set, press OK to re-analyze based on the new energy calibration.

.topic 7114        ; IDH_ERECALC
Press this button to Re-Analyze based on the current energy shift and library nuclides.

.topic 7115        ; IDH_ALIB
Press this button to Add a Peak to the analysis library and re-analyze the spectrum.  The peak is added based on the marker position.

.topic 7116        ; IDH_DLIB
Press this button to Remove a Peak from the analysis and re-analyze the spectrum.  The peak is removed based on the peak selected in the Analysis Results list.

.topic 7117        ; IDH_UNKLEFT
Click here to move the Marker Left to the next Unknown Peak.

.topic 7118        ; IDH_UNKRIGHT
Click here to move the Marker Right to the next Unknown Peak.

.topic 7119        ; IDH_MLTLEFT
Click here to move the Marker Left to the next Multiplet Peak.

.topic 7120        ; IDH_MLTRIGHT
Click here to move the Marker Right to the next Multiplet Peak.

.topic 7121        ; IDH_CLBCHN
This field contains the current Channel number for the selected Energy Pair.

.topic 7122        ; IDH_CLBENG
This field contains the Calculated Energy (in keV) for the Marker Channel number.

.topic 7123        ; IDH_ENGADD
Press this button to Add a new Energy Pair or Modify the selected Energy Pair.

.topic 7124        ; IDH_ENPAIR
This field displays the Number of Energy Pairs in the calibration.

.topic 7125        ; IDH_ENGDEL
Press this button to Delete the Energy Pair selected in the Energy Table from the calibration.

.topic 7126        ; IDH_ENTGET
Press this button to Merge an Energy Table (Ent file) into the current table.

.topic 7127        ; IDH_ENTPUT
Press this button to Save the Energy Table to a table file (Ent file).

.topic 7128        ; IDH_ENGENG
Select this option to Display the Energy Vs. Channel Number calibration.

.topic 7129        ; IDH_ENGFWM
Select this option to Display the FWHM Vs. Energy calibration.

.topic 7130        ; IDH_CLBEFF
This field contains the calculated Efficiency for the Marker channel(s).

.topic 7131        ; IDH_EFFADD
Press this button to Add a new Efficiency Pair or Modify the selected Efficiency Pair.

.topic 7132        ; IDH_EFFCAL
Press this button to Re-Calculate the Efficiency.

.topic 7133        ; IDH_EFPAIR
This field displays the Number of Efficiency Pairs in the calibration.

.topic 7134        ; IDH_EFFDEL
Press this button to Delete the Efficiency Pair selected in the Efficiency Table from the calibration.

.topic 7135        ; IDH_EFTGET
Press this button to Merge an Efficiency Table (Eft file) into the current table.

.topic 7136        ; IDH_EFTPUT
Press this button to Save the Efficiency Table to a table file (Eft file).

.topic 7137        ; IDH_ABOVE
This field contains the Above Knee Fit Type.

.topic 7138        ; IDH_BELOW
This field contains the Below Knee Fit Type.

.topic 7139        ; IDH_KNEE
Press this button to Edit the Efficiency Knee value.

.topic 7140        ; IDH_EKNEE
Enter the Efficiency Knee here in keV.

.topic 7141        ; IDH_KAPPLY
Press here to Apply the new Knee value to the current efficiency settings.

.topic 7142        ; IDH_PERSEC
Enter the activity in Gammas Per Second, Becquerrels or Microcuries as taken from the source data sheet.

.topic 7143        ; IDH_ECALC
This box is checked if the Gammas Per Seconds value is derived from the activity dialog.

.topic 7144        ; IDH_ACT
Press this button to display the Activity dialog to calculate the Gammas Per Second value.

.topic 7145        ; IDH_ADT
Enter the Calibration Date and Time here from the source data sheet.  The date format is shown in the picture strings which are derived from the current Windows settings.

.topic 7146        ; IDH_SDT
This field contains the Acquisition Date and Time from the displayed spectrum.

.topic 7147        ; IDH_ECNTS
This field contains the Peak Counts per Second derived from the displayed spectrum.

.topic 7148        ; IDH_HL
Enter the nuclide Half Life in days.  To use the library value, click on the nuclide name to the below.

.topic 7149        ; IDH_ENUC
Click here to Insert the library Half Life and Gammas per 100 Disintigrations for the named nuclide into the Nuclide group fields.

.topic 7150        ; IDH_ACTY
Enter the Certified Activity from the source data sheet here.  The Gammas Per Second value will be calculated based on this value and the branching ratio from the library.

.topic 7151        ; IDH_AUNCT
Enter the Activity Uncertainty value in percent taken from the source data sheet.

.topic 7152        ; IDH_LLISTP
This field contains a Listing of the Nuclides in the PBC table.  If in the PBC editor, a double-click will allow you to edit the selected nuclide name.  If in the background analysis list, a double click will insert the selected nuclide into the PBC library.

.topic 7153        ; IDH_LCOPYP
Click here to Copy a nuclide record from the background analysis list.

.topic 7154        ; IDH_CPS
Enter the Counts Per Second for this nuclide.

.topic 7155        ; IDH_PRESETS
Click this button to Setup the Acquisition Presets for the sample type.

.topic 7156        ; IDH_SSRCLR
Check this option to Automatically Clear the Detector when a Start/Save/Report sequence is executed.

.topic 7157        ; IDH_SSRINC
Check this option to Automatically Increment the spectrum sequence number when a Start/Save/Report sequence is executed.

.topic 7158        ; IDH_SSRSEQ
Enter the Starting Sequence Number for the Start/Save/Report sequence.

.topic 7159        ; IDH_ESTP
Click here to Edit the selected Sample Type file.

.topic 7160        ; IDH_NOCLR
Check this option to Disable Clearing of the Detector when the acquisition begins.

.topic 7161        ; IDH_PEAKDB
Check this option to include Peak Records in the QA database.

.topic 7162        ; IDH_LOCKACQ
Check this option to automatically Lock Out Acquisition on the Detector when an acceptance threshold is exceeded.  The Low and High are the warning limits, and exceeding them will cause warning messages to be displayed.

.topic 7163        ; IDH_SUGGEST
Press this button to enter the Factory set Limits for all QA tests.

.topic 7164        ; IDH_QAACT
Check this option to enable QA testing of the Total Activity of all nuclide(s) for a given calibration source (decay corrected).

.topic 7165        ; IDH_QASHIFT
Check this option to enable QA testing of the Average Peak Shift, which is the average of the deviation of actual peak centroids from expected library energies within a specified range.

.topic 7166        ; IDH_QAFWHM
Check this option to enable QA testing of the Average FWHM Ratio for a list of peaks present on a calibration source.

.topic 7167        ; IDH_QAFWTM
Check this option to enable QA testing of the Average FWTM Ratio for a list of peaks present on a calibration source.

.topic 7168        ; IDH_MBKG
This field contains the Minimum acceptable background count rate for the Background QA test.  Measured count rates below this value result in a QA Violation message to be displayed.

.topic 7169        ; IDH_LBKG
This field contains the Low Warning background count rate for the Background QA test.  Measured count rates between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 7170        ; IDH_HBKG
This field contains the High Warning background count rate for the Background QA test.  Measured count rates between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 7171        ; IDH_XBKG
This field contains the Maximum acceptable background count rate for the Background QA test.  Measured count rates above this value result in a QA Violation message to be displayed.

.topic 7172        ; IDH_EBKG
This field contains the latest measurement value for the  Background QA test.

.topic 7173        ; IDH_MACT
This field contains the Minimum acceptable activity for the Total Activity QA test.  Measured activities below this value result in a QA Violation message to be displayed.

.topic 7174        ; IDH_LACT
This field contains the Low Warning activity for the Total Activity QA test.  Measured activities between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 7175        ; IDH_HACT
This field contains the High Warning activity for the Total Activity QA test.  Measured activities between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 7176        ; IDH_XACT
This field contains the Maximum acceptable activity for the Total Activity QA test.  Measured activities above this value result in a QA Violation message to be displayed.

.topic 7177        ; IDH_EACT
This field contains the latest measurement value for the Total Activity QA test.

.topic 7178        ; IDH_MSHFT
This field contains the Minimum acceptable energy shift for the Average Peak Shift QA test.  Measured energy shifts below this value result in a QA Violation message to be displayed.

.topic 7179        ; IDH_LSHFT
This field contains the Low Warning energy shift for the Average Peak Shift QA test.  Measured energy shifts between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 7180        ; IDH_HSHFT
This field contains the High Warning energy shift for the Average Peak Shift QA test.  Measured energy shifts between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 7181        ; IDH_XSHFT
This field contains the Maximum acceptable average energy shift for the Average Peak Shift QA test.  Measured energy shifts above this value result in a QA Violation message to be displayed.

.topic 7182        ; IDH_ESHFT
This field contains the latest measurement value for the Average Peak Shift QA test.

.topic 7183        ; IDH_MFWHM
This field contains the Minimum acceptable ratio for the Average FWHM Ratio QA test.  Measured ratios below this value result in a QA Violation message to be displayed.

.topic 7184        ; IDH_LFWHM
This field contains the Low Warning ratio for the Average FWHM Ratio QA test.  Measured ratios between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 7185        ; IDH_HFWHM
This field contains the High Warning ratio for the Average FWHM Ratio QA test.  Measured ratios between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 7186        ; IDH_XFWHM
This field contains the Maximum acceptable ratio for the Average FWHM Ratio QA test.  Measured ratios above this value result in a QA Violation message to be displayed.

.topic 7187        ; IDH_EFWHM
This field contains the latest measurement value for the Average FWHM Ratio QA test.

.topic 7188        ; IDH_MFWTM
This field contains the Minimum acceptable ratio for the Average FWTM Ratio QA test.  Measured ratios below this value result in a QA Violation message to be displayed.

.topic 7189        ; IDH_LFWTM
This field contains the Low Warning ratio for the Average FWTM Ratio QA test.  Measured ratios between this value and the Minimum value result in a QA Warning message to be displayed.

.topic 7190        ; IDH_HFWTM
This field contains the High Warning ratio for the Average FWTM Ratio QA test.  Measured ratios between this value and the Maximum value result in a QA Warning message to be displayed.

.topic 7191        ; IDH_XFWTM
This field contains the Maximum acceptable ratio for the Average FWTM Ratio QA test.  Measured ratios above this value result in a QA Violation message to be displayed.

.topic 7192        ; IDH_EFWTM
This field contains the latest measurement value for the Average FWTM Ratio QA test.

.topic 7193        ; IDH_BKGRPT
Select this option if you want a Background Report for the QA test to be created.

.topic 7194        ; IDH_BKGPRN
Select this option if you want to Print the Background Report after the test completes.

.topic 7195        ; IDH_QASEQ
Enter the Starting Sequence Number for the QA Sample sequence.

.topic 7196        ; IDH_QASTAT
Press this button to Display the QA Status.

.topic 7197        ; IDH_FAILED
This field contains a textual Description of the QA test that failed.

.topic 7198        ; IDH_QALOW
This field contains the Low Excursion limit that caused the failure.

.topic 7199        ; IDH_MEAS
This field contains the Measured Value that caused the QA Warning or Violation.

.topic 7200        ; IDH_QAHIGH
This field contains the High Excursion limit that caused the failure.

.topic 7201        ; IDH_OVERWRITE
Check this box if you wish to Overwrite or Redo the last QA measurement of this type.

.topic 7202        ; IDH_QTBKG
This field contains the Number of Background QA tests executed for this Detector.

.topic 7203        ; IDH_QTMEAS
This field contains the Number or QA tests executed for this Detector.

.topic 7204        ; IDH_ASKFIL
This field contains the Path Name of the file asked for.  The file type is described in the ask box title.

.topic 7205        ; IDH_ASKBR
Click here to Browse for the file asked for.  The file type is described in the dialog box.

.topic 7206        ; IDH_LINEAR
Choose this option to Edit the linear Attenuation Coefficients.

.topic 7207        ; IDH_MASS
Choose this option to Edit the Mass Attenuation Coefficients.

.topic 7208        ; IDH_ABSORBERNAME
This field contains the current Absorber Name.

.topic 7209        ; IDH_ADDABSORBER
Click here to Define a new Absorber and add it to the list.

.topic 7210        ; IDH_EDITABSORBER
Click here to Edit Name and Composition of the current absorber.

.topic 7211        ; IDH_CALCULATEABSORBER
Click here to Calculate the Linear or Mass Attenuation Coefficients of the current absorber.  The coefficients are calculated from the mass attenuation data of the constituent elements.

.topic 7212        ; IDH_DENSITY
Edit the Absorber Density or Mass here.

.topic 7213        ; IDH_ABSLATT
Enter the Attenuation Value here.

.topic 7214        ; IDH_ABSENERGY
Enter the Energy (in keV) at which the Attenuation Value above applies.

.topic 7215        ; IDH_ABSENTER
Press this button to Add the Attenuation/Energy pair to the table.

.topic 7216        ; IDH_DELENERGY
Press this button to Delete the Attenuation/Energy pair from the table.

.topic 7217        ;  IDH_DELABS
Press this button to Delete the absorber from the Database.

.topic 7218        ; IDH_ABSSAVE
Press this button to Save the Attenuation table to the Database.

.topic 7219        ; IDH_ABNAME
This field contains the name of the Absorption Material.  Enter a name here if adding a new Absorber to the Database.

.topic 7220        ; IDH_ABCONS
Enter or change the Consistituent Name in this field.

.topic 7221        ; IDH_ABAMT
Enter or change the Consistituent Amount in this field.

.topic 7222        ; IDH_ABADD
Press this button to Add this Consistituent Definition to the Absorption Material Definition.

.topic 7223        ; IDH_ABENTER
Press this button to Modify this Consistituent Definition for the Absorption Material Definition.

.topic 7224        ; IDH_ABDELETE
Press this button to Remove this Consistituent Definition from the Absorption Material Definition.

.topic 7225        ; IDH_ABPCT
Select the % Units option if the consistituent amounts entered are to be multiplied by the atomic weight of the consistituent and normalized to 100%.

.topic 7226        ; IDH_ABRATIO
Selec the Mass Ratio Units option if the consistituent amounts entered are relative amounts of compounds in a mixture.

.topic 7227        ; IDH_ABLIST
This field contains a list of the Consistituents defined for the Absorption Material.  Select one of the Consistituents to modify or remove it's definition from the Absorber.

.topic 7228        ; IDH_AREA1
This field contains the Area of peak in the Reference Ufo file at the energy listed below.

.topic 7229        ; IDH_AREA2
This field contains the Area of the peak in Current Ufo file at the energy listed below.

.topic 7230        ; IDH_UFONAM
This field contains the Unformatted Output File containing the analysis results of the spectrum taken in the reference geometry.  The corrections will be calculated with the Reference UFO file as the standard.

.topic 7231        ; IDH_UFONAM2
This field contains the Unformatted Output File containing the analysis results of the spectrum taken in the current geometry.

.topic 7232        ; IDH_CALCATTGEO
Press this button to Calculate the correction values for all the good peaks that are present in both reference and current UFO files.

.topic 7233        ; IDH_GEOENERGY
This field contains the Energy (in keV) corresponding to the Reference and Current Rates shown above.

.topic 7234        ; IDH_TENTER3Press this button to Enter the Energy, Reference Rate and Current Rate into the table.

.topic 7235        ; IDH_TDEL3
Press this button to Remove the Energy, Reference Rate and Current Rate from the table.

.topic 7236        ; IDH_DESCR
Press this button to enter a Description of the table.

.topic 7237        ; IDH_ATTLEN
This field contains the Length of the Absorber in cm.

.topic 7238        ; IDH_ATTCALC1
Press this button to Calculate the correction value for the defined peak.

.topic 7239        ; IDH_BRRUFO
Press this button to Browse for the Reference Ufo file.

.topic 7240        ; IDH_BRCUFO
Press this button to Browse for the Current Ufo file.

.topic 7241        ; IDH_TABVAL
Value associated with the Isotope listed below.

.topic 7242        ; IDH_TABNAM
Isotope Name, with the symbol first, followed by the mass number.

.topic 7243        ; IDH_TENTER
Press this button to Add a new Value Pair to the table.

.topic 7244        ; IDH_TDEL
Press this button to Remove the selected Value Pair from the table.

.topic 7245        ; IDH_TRECALL
Press this button to Recall a Table File from disk.

.topic 7246        ; IDH_TSAVE
Press this button to Save the Table to a disk file.

.topic 7247        ; IDH_TNUM
This field contains the Number of Entries in the table.

.topic 7255        ; IDH_TEMPLATE
This field contains the Path Name of the Crystal Reports Template which will be used to generate reports for this Detector or sample type.

.topic 7256        ; IDH_BRTMPL
Press this button to Browse for a Crystal Reports Template to use to generate reports for this Detector or sample type.

.topic 7257        ; IDH_GVRPT
Press this button to Set Up the GammaVision Report Generator defaults.

.topic 7258        ; IDH_CLBE
Check this option to Recall the Energy Calibration from the selected file.

.topic 7259        ; IDH_CLBF
Check this option to Recall the Efficiency Calibration from the selected file.

.topic 7260        ; IDH_PREFIX
This field contains the File Name Prefix used for automatic file name generation.  It may be up to 7 characters long.  If no prefix is given, the file name defaults to 'DDDDSSSS.Spc' where DDDD is the Detector ID, and SSSS is the sequence number.

.topic 7261        ; IDH_ADVANCED
Click this button to display or hide the advanced analysis options.

.topic 7262        ; IDH_RSFACT
Enter the Random Summing Factor here.  For more information on this feature, please refer to the GammaVision manual.

.topic 7263        ; IDH_RPTGEN
Check this option to Enable the use of the GammaVision Report Generator to manage report output.

.topic 7264        ; IDH_ANENG
This field contains a List of available Analysis Engines.  The first four are provided by ORTEC; four additional programs may be added.  The executable chosen will be run when the entire spectrum is analyzed.

.topic 7265        ; IDH_ANADD
Click this button to Add an additional Analysis Engine to the Program List.

.topic 7266        ; IDH_ANEDIT
Click this button to Edit the selected Analysis Engine parameters.

.topic 7267        ; IDH_ANDEL
Click this button to Remove the selected Analysis Engine from the Program List.

.topic 7268        ; IDH_ANPRI
The analysis programs provided by ORTEC may be run at high or normal priority.  High priority programs run faster at the expense of other programs in the system, while normal priority programs allow other programs to run at the expense of analysis execution time.

.topic 7269        ; IDH_SYSERR
Enter additional Systemic Error here in Percent.  The optional value is added to the total uncertainty as Systemic Error.

.topic 7270        ; IDH_RNDERR
Enter additional Random Error here in Percent.  The optional value is added to the total uncertainty as Random Error.

.topic 7271        ; IDH_GAMMA3
Check this option to Enable Library based Peak Stripping.  If checked, the WAN32 analysis will separate spectrum peaks that are too close for deconvolution if they are associated with different isotopes in the library.  This method requires one (the main) library.

.topic 7272        ; IDH_DIRFIT
Check this option to Enable Directed Fit for the analysis.

.topic 7273        ; IDH_MAXUNP
This field contains the Number of Unknown Peaks reserved in the Ufo file.  This number must be less than 500.

.topic 7274        ; IDH_ANSENS
This field contains the Peak Uncertainty Cutoff in Percent.  This value limits the unknown peak list to peaks with 1-Sigma uncertainty below this value.  Library peaks with 1-Sigma uncertainty are printed, but not used in the activity calculation.

.topic 7275        ; IDH_FRLIM
Enter the Fraction Limit value here in Percent.

.topic 7276        ; IDH_LIB2
This field contains the Second Nuclide Library for manual based peak stripping.  It contains peaks that are to be stripped from the overlapped doublets.  The amount to be stripped is based on the results of the analysis using the main (or first) library.

.topic 7277        ; IDH_LIB3
This field contains the Third Nuclide Library for manual based peak stripping.  It contains the nuclides with the other peak in the overlapped doublets.

.topic 7278        ;  IDH_BRLIB2
Press this button to Locate the Second Nuclide Library for manual based peak stripping.

.topic 7279        ' IDH_BRLIB3
Press this button to Locate the Third Nuclide Library for manual based peak stripping.

.topic 7280        ; IDH_MANSTRIP
Check this option to Enable Manual Based Peak Stripping.  If checked, the WAN32 analysis will separate spectrum peaks that are too close for deconvolution if they are associated with different isotopes in the library.  This method requires three libraries.

.topic 7281        ; IDH_TCC
Check this option to Enable True Coincidence Correction for the analysis.  Refer to the GammaVision manual for more information about TCC.

.topic 7282        ; IDH_GEOENA
Check this box to Enable Geometry Correction for the analysis.

.topic 7283        ; IDH_GEOINT
Check this box to Enable use of the Internal Geometry Correction and clear it to use the external Geo file.

.topic 7282        ; IDH_GEOFIL
Enter the Geometry File Override here.  It will be used only if the Internal check box is not set.

.topic 7285        ; IDH_ABSENA
Check this box to Enable Absorption Correction for the analysis.

.topic 7286        ; IDH_ABSINT
Check this box to Enable use of the Internal Absorption Correction and clear it to use the external Att file or Database.

.topic 7287        ; IDH_ABSFIL
Enter the Attenuation File Override here.  It will be used only if the Internal check box is not set.

.topic 7288        ; IDH_ABSNUC
This field contains the Name of the Absorber in the Database.

.topic 7289        ; IDH_ABSLEN
This field contains the Length of the Absorber in cm, or Density of the Absorber in g/cm^3.

.topic 7290        ; IDH_ABSCFG
This field contains the Absorber Configuration.  Choose between a Linear or Mass configuration.

.topic 7291        ; IDH_ABSIE
Choose Internal if the source and absorber (sand, for instance) are mixed and External if the absorber is between the source and Detector.

.topic 7292        ; IDH_ABSDB
Check this box to use the Linear Attenuation values read from the Database.  The data base values will be copied to the Detector.

.topic 7293        ; IDH_EBRENA
Check this box to Print the Average Energy for the sample.

.topic 7294        ; IDH_EBRINT
Check this box to use the Internal Average Energy values.  Clear it to copy the file values to the internal values.

.topic 7295        ; IDH_EBRFIL
This field contains the Average Energy (Ebr) Table File Override.  It will be used if the Internal check box is not set.

.topic 7296        ; IDH_IEQENA
Check this box to Enable the Iodine Equivalence Calculation in the analysis.

.topic 7297        ; IDH_IEQINT
Check this box to use the Internal Iodine Equivalence values.  Clear it to copy the file values to the internal values.

.topic 7298        ; IDH_IEQFIL
This field contains the Iodine Equivalence (Ieq) Table File Override.  It will be used if the Internal check box is not set.

.topic 7299        ; IDH_MPCENA
Check this box to Enable DAC (MPC) for the analysis.

.topic 7300        ; IDH_MPCINT
Check this box to use the Internal DAC (MPC) values.  Clear it to copy the file values to the internal values.

.topic 7301        ; IDH_MPCFIL
This field contains the DAC (Mpc) Table File Override.  It will be used if the Internal check box is not set.

.topic 7302        ; IDH_AUTOC
Press this button to execute the Automatic Energy Calibration function.  For more information on this option, please refer to the GammaVision manual.

.topic 7303        ; IDH_LIBLST
This table contains a listing of the Nuclides in the library sorted by energy.  The Gammas per 100 disintegrations and half life are also shown in the list.

.topic 7304        ; IDH_LIBNAM
This field contains the Name of the displayed library.

.topic 7305        ; IDH_UNITS
Select the Activity Units as Gammas Per Second, Becquerrels, or Microcuries.

.topic 7306        ; IDH_EFTEFF
Enter the Efficiency value here.

.topic 7307        ; IDH_EFTKEV
Enter the Energy in keV .  To use the library value, click on the Select from Lib button.

.topic 7308        ; IDH_EFTPCT
Enter the Gammas per 100 Disintegration's in percent.  To use the library value, click on the Select from Lib button.

.topic 7309        ; IDH_EFTHL
Enter the Halflife in days.  To use the library value, click on the Select from Lib button.

.topic 7310        ; IDH_EFTNUC
Enter the Isotope Name (8 characters max).  To use the library value, click on the Select from Lib button.

.topic 7311        ; IDH_SELLIB
Click here to Update the Isotope, Energy, Halflife, and Gammas/d, fields with the library values selected in the library list.

.topic 7312        ; IDH_LIBLIST
This list contains the peaks in the library.  To use the library parameters, select and entry and press the Select from Lib button.  The Isotope, Energy Halflife and Gammas/d fields will be updated with the library values.

.topic 7313        ; IDH_EFTCLR
Press this button to Clear the Table.

.topic 7314        ; IDH_EFTDEL
Press this button to Delete the selected Table Entry.

.topic 7315        ; IDH_EFTUPD
Press this button to Update or change the selected Table Entry.

.topic 7316        ; IDH_EFTADD
Press this button to Add a new Table Entry.

.topic 7317        ; IDH_EFTLST
This table contains a listing of the records in the file.  To edit an existing record, select it, change the fields and press the Update button.

.topic 7318        ; IDH_LLOAD
# Press this button to Load a new working Library.

.topic 7319        ; IDH_COUNTT
Enter the Counting Time for the single peak acquisition here.

.topic 7320        ; IDH_COUNTB
Enter the Counting Time for the background analysis here.

.topic 7321        ; IDH_POINT
Check this option for Point Source geometry without an absorber.

.topic 7322        ; IDH_POINTA
Check this option for a Point Source geometry with an Absorber.

.topic 7323        ; IDH_EXTEND
Check this option for an Extended Source geometry.

.topic 7324        ; IDH_ENRGCUR
Select this option to keep the Current Energy Calibration.

.topic 7325        ; IDH_ENRGNEW
Select this option to create a New Energy Calibration.

.topic 7326        ; IDH_ENRGFILE
Select this option to Read an Energy Calibration from a file.

.topic 7327        ; IDH_EFFYCUR
Select this option to keep the Current Efficiency Calibration.

.topic 7328        ; IDH_EFFYNEW
Select this option to create a New Efficiency Calibration.  The Wizard will automatically select the required steps to perform this calibration.

.topic 7329        ; IDH_EFFYFILE
Select this option to Read an Efficiency Calibration from a file.  The Wizard will automatically select the required steps to perform this calibration.

.topic 7330        ; IDH_TCCCUR
Select this option to keep the Current Tcc Calibration.

.topic 7331        ; IDH_TCCNEW
Select this option to create a New Tcc Calibration.  The Wizard will automatically select the required steps to perform this calibration.

.topic 7332        ; IDH_TCCFILE
Select this option to Read a Tcc Calibration from a file.  The Wizard will automatically select the required steps to perform this calibration.

.topic 7333        ; IDH_LIBENRG
This field contains the full pathname of the Energy Calibration Library.

.topic 7334        ; IDH_LABELE
Enter a Description of the Energy Calibration here.  This label will be used to describe the data collection step.

.topic 7335        ; IDH_LIVEE
Enter the Counting Time, in Seconds, for the energy calibration data collection step here.

.topic 7336        ; IDH_CLEARE
Check this option to Clear all Data and Counters before starting the energy calibration data collection step.

.topic 7337        ; IDH_EDITE
Press this button to Edit (or view) the Energy Calibration Library.

.topic 7338        ; IDH_CLBFILEE
This field contains the full pathname of the Energy Calibration File.

.topic 7339        ; IDH_CLBDESC
This field contains the Calibration Description from the selected file

.topic 7340        ; IDH_CERTF
This field contains the full pathname of the Efficiency Certificate File.

.topic 7341        ; IDH_LIBF
This field contains the full pathname of the Efficiency Calibration Library.

.topic 7342        ; IDH_LABELF
Enter a Description of the Efficiency Calibration here.  This label will be used to describe the data collection step.

.topic 7343        ; IDH_LIVEF
Enter the Counting Time, in Seconds, for the efficiency calibration data collection step here.

.topic 7344        ; IDH_CLEARF
Check this option to Clear all Data and Counters before starting the efficiency calibration data collection step.

.topic 7345        ; IDH_EDITC
Press this button to Edit (or view) the Efficiency Certificate File.

.topic 7346        ; IDH_EDITF
Press this button to Edit (or view) the Efficiency Calibration Library

.topic 7347        ; IDH_MULTP
Select this option to create the Tcc calibration using multiple single peak acquisitions.

.topic 7348        ; IDH_SINGLEP
Select this option to create the Tcc Calibration using a Single Point Source Acquisition.  For more information, refer to the GammaVision manual.

.topic 7349        ; IDH_SINGLEE
Select this option to create the Tcc Calibration using a Single Extended Source Acquisition.  For more information, refer to the GammaVision manual.

.topic 7350        ; IDH_NOABS
Select this option of No Absorber is present for the data collection.

.topic 7351        ; IDH_ABS
Select this option if an Absorber is present for the data collection.

.topic 7352        ; IDH_CLBFILEF
This field contains the full pathname of the Efficiency Calibration File.

.topic 7353        ; IDH_CERTT
This field contains the full pathname of the Peak-To-Total Certificate File.

.topic 7354        ; IDH_CLBFILET
This field contains the full pathname of the Tcc Calibration File.

.topic 7355        ; IDH_ENRGFIT
This plot shows the current Energy Calibration.

.topic 7356        ; IDH_FWHMFIT
This plot shows the current FWHM Calibration.

.topic 7357        ; IDH_EDITENRG
Press this button to Edit the Energy and FWHM Calibrations.

.topic 7358        ; IDH_EFFFIT
This plot shows the current Efficiency Calibration.

.topic 7359        ; IDH_PTTFIT
This plot shows the current Peak-To-Total Calibration.

.topic 7360        ; IDH_EDITEFFY
Press this button to Edit the Efficiency Calibration.

.topic 7361        ; IDH_SAVECLB
Press this button to Save the Energy Table to a table file (Ent file).

.topic 7371        ; IDH_ENTFWHM
This field contains the Full-Width at Half-Max (FWHM) in channels for the corresponding channel number.

.topic 7372        ; IDH_ENTPUT2
Press this button to Save the Energy Table to a table file (Ent file).

.topic 7373        ; IDH_ENTEDIT
Press this button to Edit the ENT file.

.topic 7374        ; IDH_EFTEDIT
Press this button to Edit the EFT file.

.topic 7375        ; IDH_USEDM
Check this option to use the Datamaster program for Exporting / Importing spectra.  This option is available only after Datamaster has been installed.

.topic 7376        ; IDH_EXPOT
Select the Datamaster Export file type here.  This option is available only after Datamaster has been installed.

.topic 7377        ; IDH_IMPIT
Select the Datamaster Import file type here.  This option is available only after Datamaster has been installed.

.topic 7378        ; IDH_NOFWHM
Check this option to Preserve the FWHM Calibration when executing the Automatic Calibration option.


IDH_STYPE

Sample Options

Sample Type File

File: This field contains the file name of the sample type. Click the Browse button to browse for a sample type file.

Save As: Click this button to save the sample type to a disk file.

Creation: The date that the sample file was created.

Edition: The most recent date that the sample file was edited.

Description: This field contains the sample type description. It is used to identify the sample type file and can be up to 64 characters long.

Presets: Press this button to initialize a set of hardware presets that will be set then the Sample Type file is loaded.

Decay Correction

Collection: Check this box to enable the decay correction calculation to the specified date and time.

During Acquisition: Check this box to enable the decay during acquisition calculation.

Analysis Range

From: Enter the low analysis limit channel number here. The low limit is usually used to eliminate analysis of the bottom of the spectrum which does not contain useful information.

To: Enter the high analysis limit channel number here. The high limit is usually used to eliminate analysis of the top of the spectrum which does not contain useful information.

Background Type

Value: The background type may be selected as 1-, 3- or 5- point. For more information, refer to the Analysis section in the ScintiVision manual.

Nuclide Library

Internal: Check this box to use the internal library and clear it to override the current library. The internal library is the library loaded with the library menu selection and includes any modifications made during the interactive analysis mode.

File: Enter the library file override here. It will be used only if the Internal check box is cleared.

Calibration

Internal: Check this box to use the default calibration and clear it to override the calibration with a disk file. Calibration overrides are useful if different types of calibrations (i.e. point source and Marinelli beaker calibrations) are used on different types of samples.

File: Enter the calibration file override here. It will be used only if the Internal check box is cleared. The calibration file parameters will be copied to the buffer when the dialog box is closed with OK.


IDH_SYSTEM

System Options

System Settings

Laboratory Name: Enter the laboratory name here. It may be up to 64 characters in length and is printed on the report.

Operator Name: Enter the operator name here. It may be up to 64 characters in length and is printed on the analysis reports.

Library

Match Width: Enter the library match width factor here. This factor sets the maximum deviation of a peak centroid from the corresponding library peak energy and yet have the peak associated with the library peak.

Fraction Limit: The Fraction Limit value (in percent) is one of the values used to determine the presence or absence of a nuclide. For more information on this parameter, refer to the ScintiVision manual. To turn off this test, set the value to zero.

Units

Bq: Click this button to select Becquerels as the base units.

uCi: Click this button to select microCuries as the base units.

Multiplier: Enter the optional multiplier here. All reported activity values will be multiplied by this number.

Divisor: Enter the optional divisor here. All reported activity values will be divided by this number.

Activity: Enter the activity units label here. It plus the quantity units may be up to 13 characters in length. The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

Size: Enter the sample size and units label here. It plus the activity units may be up to 13 characters in length. The combination of the activity units and quantity units is printed at the top of the activity columns on the report.

Peak Search Sensitivity

This field sets the sensitivity for the peak search used in the Peak Search menu item and in the Interactive Analysis mode. A value of 1 is the most sensitive (finding more peaks), and a value of 5 is the least sensitive.


IDH_REPORT

Report Options

Reporting Options

Unknown Peaks: Check this option to include an Unknown Peaks list in the report.

Library Peak List: Check this option to include a Library Peaks list in the report.

Library Peak Matrix: Check this option to include a Library Peak Matrix in the report.

Nuclide Abundance: Check this option to include a Nuclide Abundance list in the report.

Uncertainty Reporting

Percent: Select this option to report counting or total uncertainties as percent.

Activity: Select this option to report counting or total uncertainties as activities.

Counting: Select this option to enable counting uncertainties to be generated on the report. They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group. The counting uncertainty is the uncertainty of the peak area due to statistical uncertainty.

Total: Select this option to enable total uncertainties to be generated on the report. They can be reported at 1, 2, or 3 Sigma as defined in the Confidence Level group. The total uncertainty value is composed of the random and systematic errors in all of the factors involved in producing the final nuclide concentration result.

Confidence level: Select the uncertainty reporting confidence level as 1-Sigma, 2-Sigma or 3-Sigma. All internal checks on peak uncertainty are done at the 1-Sigma level. Refer to the Analysis section of the ScintiVision manual for more information.

Output

Printer: Select this option to redirect the report to the printer.

Display Analysis Results: Check this option to display the results of the analysis in interactive format, when the analysis completes.

File: Select this option to redirect the report to a file. Enter the report file name in the text field to the right. It is valid only if the report is redirected to a file.

Program: Select this option to redirect the report to an executable program. The report file name will be sent on the command line. Enter the program to execute in the field to the right. The analysis is not considered complete until the executable program completes.

Report Writer: Select this option to redirect the output to the ScintiVision Report Writer. Enter the report template name in the field to the right. The analysis is not considered complete until the ScintiVision Report Writer completes.


IDH_ANOPTIONS

Analysis Options

Analysis Method

Program: One ORTEC program is provided for analyzing spectra. The traditional program (GSA.EXE) is provided as a default. Seven additional programs may be added by the operator. The executable chosen will be run when the entire spectrum is analyzed.

Analysis

Decay Limit: This value is used to determine the presence or absence of a nuclide. If a spectrum is being analyzed with the decay correction enabled, nuclides that have decayed more half lives than the decay limit are marked as absent, whether peaks are found or not.

Directed Fit: Check this option to enable the directed fit in the analysis. This method allows for negative peak areas in low-level spectra.

Library Based Peak Stripping: If this box is checked, the analysis program automatically detects overlapped peaks and the associated peaks needed. The program then performs the peak stripping using these peaks.

Linear Background: This field contains the energy at which the background under a peak changes from a curve to a straight line. If Auto is selected, the analysis program determines the best fit for the background at all energies.

MDA Factor: This value determines the total width of the region to be used to calculate the background variance if the peak is not detected. The region high and low limits are (0.5 x MDA Factor x FWHM) above and below the peak centroid energy.

FWHM Variation: This value applies to the initial uncertainty in the peak FWHM values. Typically, a setting of 50% will allow the peak widths to vary enough to give a good fit. If a spectrum has been well calibrated, variation can be set to 10%.

Error Limits: In ScintiVision, if a peak fails this statistical test, the peak is identified in the report, but its value is not used in determining the amount of nuclide present. You can select either the Critical Level or enter a Cutoff value in percent. For more information, refer to the ScintiVision documentation.


IDH_CORRCTN

Correction Options

Peaked Background Correction

On: Check this box to enable Peaked Background Correction (PBC) for the analysis.

Internal: Check this box to override the internal Pbc file and clear it to use the internal Pbc file. The internal Pbc file is the library loaded with the library menu selection.

File: Enter the Pbc file override here. It will be used only if the Internal check box is not set.

Attenuation

On: Check this box to enable Attenuation Correction for the analysis.

Material: Name of the absorber in the data base.

Length: Length of the absorber in cm for a Linear configuration or Size in gm/cm2 for a Mass configuration.

Configuration: Choose between a Linear and Mass configuration.

Internal/External: Choose Internal if the source and absorber (sand, for instance) are mixed and External if the absorber is between the source and detector.